import { memo } from 'react';
import type { FC } from 'react';

import resets from '../../_resets.module.css';
import classes from './Frame4.module.css';
import { SubtractIcon } from './SubtractIcon.js';

interface Props {
  className?: string;
}
/* @figmaId 5403:1009 */
export const Frame4: FC<Props> = memo(function Frame4(props = {}) {
  return (
    <div className={`${resets.storybrainResets} ${classes.root}`}>
      <div className={classes.subtract}>
        <SubtractIcon className={classes.icon} />
      </div>
    </div>
  );
});
