import { memo } from 'react';
import type { FC, ReactNode } from 'react';

import resets from '../../_resets.module.css';
import { Frame2 } from '../Frame2/Frame2';
import classes from './Frame427319464.module.css';

interface Props {
  className?: string;
  text?: {
    license?: ReactNode;
  };
}
/* @figmaId 5524:23894 */
export const Frame427319464: FC<Props> = memo(function Frame427319464(props = {}) {
  return (
    <div className={`${resets.storybrainResets} ${classes.root}`}>
      <div className={classes.frame427319466}>
        <Frame2 classes={{ vector: classes.vector }} />
      </div>
      <div className={classes.frame427319463}>
        {props.text?.license != null ? props.text?.license : <div className={classes.license}>License授权到期提醒</div>}
        <div className={classes.frame427319462}>
          <div className={classes.unnamed}>系统管理员</div>
          <div className={classes._2023326}>2023-03-26</div>
        </div>
      </div>
    </div>
  );
});
