import { memo } from 'react';
import type { FC, ReactNode } from 'react';

import resets from '../../_resets.module.css';
import { Frame2 } from '../Frame2/Frame2';
import classes from './Frame427319482.module.css';

interface Props {
  className?: string;
  text?: {
    _1?: ReactNode;
    _12?: ReactNode;
  };
}
/* @figmaId 5527:24141 */
export const Frame427319482: FC<Props> = memo(function Frame427319482(props = {}) {
  return (
    <div className={`${resets.storybrainResets} ${classes.root}`}>
      <div className={classes.frame427319497}>
        {props.text?._12 != null ? props.text?._12 : <div className={classes._1}>1</div>}
      </div>
      <div className={classes.frame427319463}>
        <div className={classes._2023326}>2023-03-26</div>
        {props.text?._1 != null ? props.text?._1 : <div className={classes._12}>工作计划1</div>}
      </div>
    </div>
  );
});
