import { memo, SVGProps } from 'react';

const VectorStrokeIcon = (props: SVGProps<SVGSVGElement>) => (
  <svg preserveAspectRatio='none' viewBox='0 0 22 14' fill='none' xmlns='http://www.w3.org/2000/svg' {...props}>
    <path
      fillRule='evenodd'
      clipRule='evenodd'
      d='M0.5 1.5C0.5 0.947715 0.947715 0.5 1.5 0.5H20.5C21.0523 0.5 21.5 0.947715 21.5 1.5V12C21.5 13.1046 20.6046 14 19.5 14H2.5C1.39544 14 0.5 13.1046 0.5 12V1.5ZM2.5 2.5V12H19.5V2.5H2.5Z'
      fill='#1D2129'
    />
  </svg>
);
const Memo = memo(VectorStrokeIcon);
export { Memo as VectorStrokeIcon };
