import { memo } from "react";
import type { FC, ReactNode } from "react";

import resets from "../../_resets.module.css";
import classes from "./Frame876_Property1Variant2.module.css";

interface Props {
  className?: string;
  classes?: {
    root?: string;
    rectangle678?: string;
  };
  text?: {
    Unnamed?: ReactNode;
    _100?: ReactNode;
  };
}
/* @figmaId 5637:9228 */
export const Frame876_Property1Variant2: FC<Props> = memo(
  function Frame876_Property1Variant2(props = {}) {
    return (
      <div
        className={`${resets.storybrainResets} ${props.classes?.root || ""} ${
          props.className || ""
        } ${classes.root}`}
      >
        <div className={classes.frame427319551}>
          {props.text?.unnamed != null ? (
            props.text?.unnamed
          ) : (
            <div className={classes.unnamed}>客户名称</div>
          )}
          <div className={classes.frame948}>
            {props.text?._100 != null ? (
              props.text?._100
            ) : (
              <div className={classes._100}>100</div>
            )}
          </div>
        </div>
        <div
          className={`${props.classes?.rectangle678 || ""} ${
            classes.rectangle678
          }`}
        ></div>
      </div>
    );
  }
);
