import { memo, SVGProps } from 'react';

const UnionIcon3 = (props: SVGProps<SVGSVGElement>) => (
  <svg preserveAspectRatio='none' viewBox='0 0 5 3' fill='none' xmlns='http://www.w3.org/2000/svg' {...props}>
    <path
      opacity={0.5}
      fillRule='evenodd'
      clipRule='evenodd'
      d='M0 1.5C0 0.947715 0.447715 0.5 1 0.5H4C4.55228 0.5 5 0.947715 5 1.5C5 2.05228 4.55228 2.5 4 2.5H1C0.447715 2.5 0 2.05228 0 1.5Z'
      fill='#1D2129'
    />
  </svg>
);
const Memo = memo(UnionIcon3);
export { Memo as UnionIcon3 };
