import { memo, SVGProps } from 'react';

const UnionIcon = (props: SVGProps<SVGSVGElement>) => (
  <svg preserveAspectRatio='none' viewBox='0 0 18 22' fill='none' xmlns='http://www.w3.org/2000/svg' {...props}>
    <path
      fillRule='evenodd'
      clipRule='evenodd'
      d='M0 2C0 0.89543 0.89543 0 2 0H16C17.1046 0 18 0.89544 18 2V20C18 21.1046 17.1046 22 16 22H2C0.89544 22 0 21.1046 0 20V2ZM16 2H2V20H16V2Z'
      fill='#1D2129'
    />
  </svg>
);
const Memo = memo(UnionIcon);
export { Memo as UnionIcon };
