import { memo } from 'react';
import type { FC } from 'react';

import resets from '../../_resets.module.css';
import { Ellipse1Icon } from './Ellipse1Icon.js';
import classes from './Point2.module.css';

interface Props {
  className?: string;
}
/* @figmaId 5401:45082 */
export const Point2: FC<Props> = memo(function Point2(props = {}) {
  return (
    <div className={`${resets.storybrainResets} ${classes.root}`}>
      <div className={classes.rectangle293}></div>
      <div className={classes.ellipse1}>
        <Ellipse1Icon className={classes.icon} />
      </div>
    </div>
  );
});
