import { memo, SVGProps } from 'react';

const UnionIcon = (props: SVGProps<SVGSVGElement>) => (
  <svg preserveAspectRatio='none' viewBox='0 0 36 44' fill='none' xmlns='http://www.w3.org/2000/svg' {...props}>
    <path
      d='M4 2C1.79086 2 0 3.79086 0 6V40C0 42.2091 1.79086 44 4 44H32C34.2091 44 36 42.2091 36 40V4C36 1.79086 34.2091 0 32 0L4 2Z'
      fill='url(#paint0_linear_5711_271101)'
      stroke='url(#paint1_linear_5711_271101)'
      strokeLinejoin='round'
    />
    <defs>
      <linearGradient
        id='paint0_linear_5711_271101'
        x1={36}
        y1={-0.0000013113}
        x2={-7.12871}
        y2={35.2871}
        gradientUnits='userSpaceOnUse'
      >
        <stop stopColor='#1DA4FC' stopOpacity={0.33} />
        <stop offset={1} stopColor='#1DA4FC' stopOpacity={0.17} />
      </linearGradient>
      <linearGradient
        id='paint1_linear_5711_271101'
        x1={-2.38994e-7}
        y1={44}
        x2={44.9426}
        y2={9.06738}
        gradientUnits='userSpaceOnUse'
      >
        <stop stopColor='#7CC9FF' />
        <stop offset={0.296875} stopColor='#7CC9FF' stopOpacity={0.65} />
        <stop offset={0.493296} stopColor='#E7F4FE' />
        <stop offset={0.708333} stopColor='#82C1FD' stopOpacity={0.78} />
        <stop offset={1} stopColor='#82C1FD' />
      </linearGradient>
    </defs>
  </svg>
);
const Memo = memo(UnionIcon);
export { Memo as UnionIcon };
