import { memo } from "react";
import type { FC } from "react";

import resets from "../_resets.module.css";
import { _2_Off } from "./_2_Off/_2_Off";
import { _2_On } from "./_2_On/_2_On";
import { _3 } from "./_3/_3";
import { _4 } from "./_4/_4";
import { _5 } from "./_5/_5";
import { _22 } from "./_22/_22";
import { _ } from "./_/_";
import { _Fill } from "./_Fill/_Fill";
import { _OffRegular } from "./_OffRegular/_OffRegular";
import { _OffSelected } from "./_OffSelected/_OffSelected";
import { _OnRegular } from "./_OnRegular/_OnRegular";
import { _OnSelected } from "./_OnSelected/_OnSelected";
import { _Property1 } from "./_Property1/_Property1";
import { _Property1LargeProperty2Regula } from "./_Property1LargeProperty2Regula/_Property1LargeProperty2Regula";
import { _Property1Property2 } from "./_Property1Property2/_Property1Property2";
import { _Property1Property22 } from "./_Property1Property22/_Property1Property22";
import { _Small2 } from "./_Small2/_Small2";
import { _Small } from "./_Small/_Small";
import { AreaIcon2 } from "./AreaIcon2.js";
import { AreaIcon3 } from "./AreaIcon3.js";
import { AreaIcon } from "./AreaIcon.js";
import { Avatar_Property1MediumProperty } from "./Avatar_Property1MediumProperty/Avatar_Property1MediumProperty";
import { Bill } from "./Bill/Bill";
import { Button_PrimaryDefaultRegular } from "./Button_PrimaryDefaultRegular/Button_PrimaryDefaultRegular";
import { Button_PrimaryLargeRegular } from "./Button_PrimaryLargeRegular/Button_PrimaryLargeRegular";
import { Button_TertiaryDefaultRegular } from "./Button_TertiaryDefaultRegular/Button_TertiaryDefaultRegular";
import { Comment } from "./Comment/Comment";
import { DownOne1 } from "./DownOne1/DownOne1";
import { Ellipse6Icon2 } from "./Ellipse6Icon2.js";
import { Ellipse6Icon3 } from "./Ellipse6Icon3.js";
import { Ellipse6Icon } from "./Ellipse6Icon.js";
import { Ellipse7Icon2 } from "./Ellipse7Icon2.js";
import { Ellipse7Icon3 } from "./Ellipse7Icon3.js";
import { Ellipse7Icon } from "./Ellipse7Icon.js";
import { Ellipse8Icon2 } from "./Ellipse8Icon2.js";
import { Ellipse8Icon3 } from "./Ellipse8Icon3.js";
import { Ellipse8Icon } from "./Ellipse8Icon.js";
import { Ellipse9Icon2 } from "./Ellipse9Icon2.js";
import { Ellipse9Icon3 } from "./Ellipse9Icon3.js";
import { Ellipse9Icon } from "./Ellipse9Icon.js";
import { Ellipse10Icon2 } from "./Ellipse10Icon2.js";
import { Ellipse10Icon } from "./Ellipse10Icon.js";
import { Ellipse11Icon2 } from "./Ellipse11Icon2.js";
import { Ellipse11Icon } from "./Ellipse11Icon.js";
import { Frame7 } from "./Frame7/Frame7";
import { Frame8 } from "./Frame8/Frame8";
import { Frame876_Property1Variant2 } from "./Frame876_Property1Variant2/Frame876_Property1Variant2";
import { Frame427319454 } from "./Frame427319454/Frame427319454";
import { Frame427319464 } from "./Frame427319464/Frame427319464";
import { Frame427319471 } from "./Frame427319471/Frame427319471";
import { Frame427319482 } from "./Frame427319482/Frame427319482";
import { Frame427319483 } from "./Frame427319483/Frame427319483";
import { Frame427319520 } from "./Frame427319520/Frame427319520";
import { Frame427319527 } from "./Frame427319527/Frame427319527";
import { Frame427319538 } from "./Frame427319538/Frame427319538";
import { Frame } from "./Frame/Frame";
import { Group761Icon2 } from "./Group761Icon2.js";
import { Group761Icon } from "./Group761Icon.js";
import { Group1085 } from "./Group1085/Group1085";
import { HomeTwo } from "./HomeTwo/HomeTwo";
import { Icon2 } from "./Icon2.js";
import { Icon3 } from "./Icon3.js";
import { Icon4 } from "./Icon4.js";
import { Icon5 } from "./Icon5.js";
import { Icon6 } from "./Icon6.js";
import { Icon7 } from "./Icon7.js";
import { Icon8 } from "./Icon8.js";
import { Icon9 } from "./Icon9.js";
import { Icon10 } from "./Icon10.js";
import { Icon11 } from "./Icon11.js";
import { Icon12 } from "./Icon12.js";
import { Icon13 } from "./Icon13.js";
import { Icon14 } from "./Icon14.js";
import { Icon } from "./Icon.js";
import { Iconbutton_TertiaryLarge } from "./Iconbutton_TertiaryLarge/Iconbutton_TertiaryLarge";
import { LineGraph2 } from "./LineGraph2/LineGraph2";
import { LineGraph3 } from "./LineGraph3/LineGraph3";
import { LineGraph } from "./LineGraph/LineGraph";
import { LineIcon2 } from "./LineIcon2.js";
import { LineIcon3 } from "./LineIcon3.js";
import { LineIcon } from "./LineIcon.js";
import { MaskIcon } from "./MaskIcon.js";
import { Me } from "./Me/Me";
import { MessageSecurity } from "./MessageSecurity/MessageSecurity";
import { PdfIcon2 } from "./PdfIcon2.js";
import { PdfIcon } from "./PdfIcon.js";
import { Polygon2Icon } from "./Polygon2Icon.js";
import { Refresh } from "./Refresh/Refresh";
import { Right } from "./Right/Right";
import { SettingTwo } from "./SettingTwo/SettingTwo";
import { UnionIcon2 } from "./UnionIcon2.js";
import { UnionIcon3 } from "./UnionIcon3.js";
import { UnionIcon4 } from "./UnionIcon4.js";
import { UnionIcon5 } from "./UnionIcon5.js";
import { UnionIcon6 } from "./UnionIcon6.js";
import { UnionIcon7 } from "./UnionIcon7.js";
import { UnionIcon8 } from "./UnionIcon8.js";
import { UnionIcon9 } from "./UnionIcon9.js";
import { UnionIcon10 } from "./UnionIcon10.js";
import { UnionIcon11 } from "./UnionIcon11.js";
import { UnionIcon12 } from "./UnionIcon12.js";
import { UnionIcon13 } from "./UnionIcon13.js";
import { UnionIcon14 } from "./UnionIcon14.js";
import { UnionIcon15 } from "./UnionIcon15.js";
import { UnionIcon16 } from "./UnionIcon16.js";
import { UnionIcon17 } from "./UnionIcon17.js";
import { UnionIcon18 } from "./UnionIcon18.js";
import { UnionIcon } from "./UnionIcon.js";
import { Unnamed6 } from "./unnamed6/unnamed6";
import { Unnamed7 } from "./unnamed7/unnamed7";
import { Unnamed10 } from "./unnamed10/unnamed10";
import { Unnamed11 } from "./unnamed11/unnamed11";
import { Unnamed13 } from "./unnamed13/unnamed13";
import { Unnamed14 } from "./unnamed14/unnamed14";
import { VectorIcon2 } from "./VectorIcon2.js";
import { VectorIcon3 } from "./VectorIcon3.js";
import { VectorIcon4 } from "./VectorIcon4.js";
import { VectorIcon5 } from "./VectorIcon5.js";
import { VectorIcon6 } from "./VectorIcon6.js";
import { VectorIcon } from "./VectorIcon.js";
import { VectorStrokeIcon2 } from "./VectorStrokeIcon2.js";
import { VectorStrokeIcon3 } from "./VectorStrokeIcon3.js";
import { VectorStrokeIcon4 } from "./VectorStrokeIcon4.js";
import { VectorStrokeIcon5 } from "./VectorStrokeIcon5.js";
import { VectorStrokeIcon6 } from "./VectorStrokeIcon6.js";
import { VectorStrokeIcon7 } from "./VectorStrokeIcon7.js";
import { VectorStrokeIcon8 } from "./VectorStrokeIcon8.js";
import { VectorStrokeIcon9 } from "./VectorStrokeIcon9.js";
import { VectorStrokeIcon10 } from "./VectorStrokeIcon10.js";
import { VectorStrokeIcon11 } from "./VectorStrokeIcon11.js";
import { VectorStrokeIcon12 } from "./VectorStrokeIcon12.js";
import { VectorStrokeIcon13 } from "./VectorStrokeIcon13.js";
import { VectorStrokeIcon14 } from "./VectorStrokeIcon14.js";
import { VectorStrokeIcon15 } from "./VectorStrokeIcon15.js";
import { VectorStrokeIcon16 } from "./VectorStrokeIcon16.js";
import { VectorStrokeIcon17 } from "./VectorStrokeIcon17.js";
import { VectorStrokeIcon18 } from "./VectorStrokeIcon18.js";
import { VectorStrokeIcon19 } from "./VectorStrokeIcon19.js";
import { VectorStrokeIcon20 } from "./VectorStrokeIcon20.js";
import { VectorStrokeIcon } from "./VectorStrokeIcon.js";
import { ViewList2 } from "./ViewList2/ViewList2";
import { ViewList } from "./ViewList/ViewList";
import classes from "./Yidian.module.css";

interface Props {
  className?: string;
  hide?: {
    point?: boolean;
    point2?: boolean;
    point3?: boolean;
    point4?: boolean;
    point5?: boolean;
    keyboard_arrow_down?: boolean;
    keyboard_arrow_down2?: boolean;
    point6?: boolean;
    point7?: boolean;
    point8?: boolean;
    point9?: boolean;
    point10?: boolean;
    Unnamed?: boolean;
    Unnamed2?: boolean;
    Unnamed3?: boolean;
    Unnamed4?: boolean;
    Unnamed5?: boolean;
    _2?: boolean;
    _22?: boolean;
    _23?: boolean;
    _24?: boolean;
    iconBasicDropdownChevronDown?: boolean;
    frame?: boolean;
    Icon?: boolean;
    _25?: boolean;
    _26?: boolean;
    _27?: boolean;
    _28?: boolean;
    projectorTwo?: boolean;
    projectorTwo2?: boolean;
    projectorTwo3?: boolean;
    projectorTwo4?: boolean;
    iconBasicDropdownChevronDown2?: boolean;
  };
}
/* @figmaId 5711:168021 */
export const Yidian: FC<Props> = memo(function Yidian(props = {}) {
  return (
    <div className={`${resets.storybrainResets} ${classes.root}`}>
      <div className={classes.navigation}>
        <div className={classes.logo}>
          <div className={classes.logo2}>logo</div>
        </div>
        <div className={classes.nav}>
          <_OnSelected
            swap={{
              notebookOne: (
                <HomeTwo
                  className={classes.homeTwo}
                  classes={{ union: classes.union }}
                  swap={{
                    union: (
                      <div className={classes.union}>
                        <UnionIcon className={classes.icon} />
                      </div>
                    ),
                    union2: <UnionIcon2 className={classes.icon2} />,
                  }}
                />
              ),
            }}
            text={{
              normal: <div className={classes.normal}>首页</div>,
            }}
          />
          <_OffSelected
            text={{
              normal: <div className={classes.normal2}>工作台</div>,
            }}
          />
          <_OffRegular
            hide={{
              point: true,
            }}
            text={{
              normal: <div className={classes.normal3}>驾驶舱</div>,
            }}
          />
          <_OnRegular
            swap={{
              notebookOne: (
                <MessageSecurity
                  className={classes.messageSecurity}
                  swap={{
                    union: <UnionIcon3 className={classes.icon3} />,
                    union2: <UnionIcon4 className={classes.icon4} />,
                    union3: <UnionIcon5 className={classes.icon5} />,
                    union4: <UnionIcon6 className={classes.icon6} />,
                  }}
                />
              ),
            }}
            text={{
              normal: <div className={classes.normal4}>项目管理</div>,
            }}
          />
          <_OffRegular
            hide={{
              point: true,
            }}
            text={{
              normal: <div className={classes.normal5}>项目库</div>,
            }}
          />
          <_OffRegular
            hide={{
              point: true,
            }}
            text={{
              normal: <div className={classes.normal6}>项目进度</div>,
            }}
          />
          <_OffRegular
            hide={{
              point: true,
            }}
            text={{
              normal: <div className={classes.normal7}>金额汇总</div>,
            }}
          />
          <_OffRegular
            hide={{
              point: true,
            }}
            text={{
              normal: <div className={classes.normal8}>项目支持记录单表</div>,
            }}
          />
          <_OnRegular
            swap={{
              notebookOne: (
                <ViewList
                  className={classes.viewList}
                  classes={{ union: classes.union2 }}
                  swap={{
                    union: (
                      <div className={classes.union2}>
                        <UnionIcon7 className={classes.icon7} />
                      </div>
                    ),
                  }}
                />
              ),
            }}
            hide={{
              keyboard_arrow_down: true,
            }}
            text={{
              normal: <div className={classes.normal9}>客户信息</div>,
            }}
          />
          <_OnRegular
            hide={{
              keyboard_arrow_down: true,
            }}
            text={{
              normal: <div className={classes.normal10}>供应商信息</div>,
            }}
          />
          <_OnRegular
            swap={{
              notebookOne: (
                <Me
                  className={classes.me}
                  classes={{ union: classes.union3 }}
                  swap={{
                    union: <UnionIcon8 className={classes.icon8} />,
                    union2: (
                      <div className={classes.union3}>
                        <UnionIcon9 className={classes.icon9} />
                      </div>
                    ),
                  }}
                />
              ),
            }}
            text={{
              normal: <div className={classes.normal11}>用户管理</div>,
            }}
          />
          <_OffRegular
            hide={{
              point: true,
            }}
            text={{
              normal: <div className={classes.normal12}>用户列表</div>,
            }}
          />
          <_OffRegular
            hide={{
              point: true,
            }}
            text={{
              normal: <div className={classes.normal13}>角色管理</div>,
            }}
          />
          <_OffRegular
            hide={{
              point: true,
            }}
            text={{
              normal: <div className={classes.normal14}>权限管理</div>,
            }}
          />
          <_OnRegular
            swap={{
              notebookOne: (
                <SettingTwo
                  className={classes.settingTwo}
                  swap={{
                    union: <UnionIcon10 className={classes.icon10} />,
                    union2: <UnionIcon11 className={classes.icon11} />,
                  }}
                />
              ),
            }}
            text={{
              normal: <div className={classes.normal15}>系统设置</div>,
            }}
          />
          <_OffRegular
            hide={{
              point: true,
            }}
            text={{
              normal: <div className={classes.normal16}>日志管理</div>,
            }}
          />
          <_OffRegular
            hide={{
              point: true,
            }}
            text={{
              normal: <div className={classes.normal17}>推送管理</div>,
            }}
          />
        </div>
      </div>
      <div className={classes.right18}>
        <div className={classes.content}>
          <div className={classes.project}>
            <div className={classes.frame427319481}>
              <div className={classes.frame427319500}>
                <Frame
                  classes={{ vector: classes.vector }}
                  swap={{
                    vector: <VectorIcon className={classes.icon12} />,
                  }}
                />
                <div className={classes._2022}>2022年标准化考点建设</div>
                <DownOne1 />
              </div>
              <div className={classes.frame427319501}>
                <Button_PrimaryDefaultRegular
                  text={{
                    text: <div className={classes.text}>快速上报</div>,
                  }}
                />
                <Button_TertiaryDefaultRegular
                  text={{
                    text: (
                      <div className={classes.text2}>
                        项目状况报告(商机落地前）
                      </div>
                    ),
                  }}
                />
                <Button_TertiaryDefaultRegular
                  text={{
                    text: <div className={classes.text3}>合同信息登记表</div>,
                  }}
                />
                <Button_TertiaryDefaultRegular
                  text={{
                    text: (
                      <div className={classes.text4}>
                        项目状况报告(项目实施阶段)
                      </div>
                    ),
                  }}
                />
                <Button_TertiaryDefaultRegular
                  text={{
                    text: <div className={classes.text5}>项目支持记录表</div>,
                  }}
                />
                <Button_TertiaryDefaultRegular
                  text={{
                    text: (
                      <div className={classes.text6}>
                        项目紧急状况报告(商机落地前)
                      </div>
                    ),
                  }}
                />
                <Button_TertiaryDefaultRegular
                  text={{
                    text: <div className={classes.text7}>项目采购单</div>,
                  }}
                />
              </div>
            </div>
            <div className={classes.frame427319499}>
              <div className={classes.frame427319490}>
                <div className={classes.frame9122}>
                  <div className={classes.unnamed83}>项目基础信息</div>
                  <div className={classes.frame911}>
                    <div className={classes.text15}>查看详情</div>
                    <Right
                      className={classes.right}
                      swap={{
                        vectorStroke: (
                          <VectorStrokeIcon className={classes.icon13} />
                        ),
                      }}
                    />
                  </div>
                </div>
                <div className={classes.frame427319491}>
                  <div className={classes.frame427319545}>
                    <div className={classes.frame4273194902}>
                      <div className={classes.unnamed84}>项目等级</div>
                      <div className={classes.unnamed85}>
                        <div className={classes._111}>A</div>
                        <div className={classes.unnamed86}>级</div>
                      </div>
                    </div>
                    <div className={classes.frame4273194912}>
                      <div className={classes.frame427319546}>
                        <div className={classes.unnamed87}>评分</div>
                        <div className={classes.unnamed88}>优秀</div>
                      </div>
                      <div className={classes.unnamed89}>
                        <div className={classes._112}>80</div>
                        <div className={classes.unnamed90}>分</div>
                      </div>
                    </div>
                  </div>
                  <div className={classes.line58}></div>
                  <div className={classes.frame427319489}>
                    <div className={classes.frame427319484}>
                      <_
                        className={classes.unnamed2}
                        swap={{
                          Unnamed: <Icon className={classes.icon14} />,
                        }}
                        hide={{
                          Unnamed: true,
                        }}
                        text={{
                          Unnamed: (
                            <div className={classes.unnamed}>商机登记</div>
                          ),
                        }}
                      />
                      <_3
                        className={classes.unnamed4}
                        swap={{
                          Unnamed: <Icon2 className={classes.icon15} />,
                          Unnamed2: <Icon3 className={classes.icon16} />,
                        }}
                        hide={{
                          Unnamed: true,
                        }}
                        text={{
                          Unnamed: (
                            <div className={classes.unnamed3}>合同签订</div>
                          ),
                        }}
                      />
                      <_4
                        className={classes.unnamed6}
                        swap={{
                          Unnamed: <Icon4 className={classes.icon17} />,
                          Unnamed2: <Icon5 className={classes.icon18} />,
                          Unnamed3: <Icon6 className={classes.icon19} />,
                        }}
                        hide={{
                          Unnamed: true,
                        }}
                        text={{
                          Unnamed: (
                            <div className={classes.unnamed5}>合同履约追踪</div>
                          ),
                        }}
                      />
                      <_4
                        className={classes.unnamed8}
                        swap={{
                          Unnamed: <Icon7 className={classes.icon20} />,
                          Unnamed2: <Icon8 className={classes.icon21} />,
                          Unnamed3: <Icon9 className={classes.icon22} />,
                        }}
                        hide={{
                          Unnamed: true,
                        }}
                        text={{
                          Unnamed: (
                            <div className={classes.unnamed7}>跟踪推进</div>
                          ),
                        }}
                      />
                      <_4
                        className={classes.unnamed11}
                        swap={{
                          Unnamed: <Icon10 className={classes.icon23} />,
                          Unnamed2: <Icon11 className={classes.icon24} />,
                          Unnamed3: <Icon12 className={classes.icon25} />,
                        }}
                        text={{
                          Unnamed: (
                            <div className={classes.unnamed9}>项目节点</div>
                          ),
                          Unnamed2: (
                            <div className={classes.unnamed10}>未开始</div>
                          ),
                        }}
                      />
                      <_5
                        className={classes.unnamed13}
                        swap={{
                          Unnamed: <Icon13 className={classes.icon26} />,
                          Unnamed2: <Icon14 className={classes.icon27} />,
                        }}
                        hide={{
                          Unnamed: true,
                        }}
                        text={{
                          Unnamed: (
                            <div className={classes.unnamed12}>项目结束</div>
                          ),
                        }}
                      />
                    </div>
                    <div className={classes.frame427319488}>
                      <div className={classes.frame427319487}>
                        <div className={classes.unnamed91}>当前阶段</div>
                      </div>
                      <div className={classes.polygon2}>
                        <Polygon2Icon className={classes.icon70} />
                      </div>
                    </div>
                  </div>
                </div>
                <div className={classes.frame427319492}>
                  <div className={classes.frame427319498}>
                    <div className={classes._29}>
                      <div className={classes.unnamed92}>项目单位：</div>
                      <div className={classes.unnamed93}>仪电鑫森</div>
                    </div>
                    <div className={classes._210}>
                      <div className={classes.unnamed94}>项目编号：</div>
                      <div className={classes._93}>云赛智联-仪电鑫森-093</div>
                    </div>
                    <div className={classes._211}>
                      <div className={classes.unnamed95}>商机板块：</div>
                      <div className={classes.unnamed96}>智慧教卫</div>
                    </div>
                    <div className={classes._212}>
                      <div className={classes.unnamed97}>填报人：</div>
                      <div className={classes.unnamed98}>刘俊</div>
                    </div>
                  </div>
                  <div className={classes._213}>
                    <div className={classes.unnamed99}>客户单位名称：</div>
                    <div className={classes.unnamed100}>
                      上海市浦东新区招生办公室(上海市浦东新区教育招生考试中心)
                    </div>
                  </div>
                </div>
              </div>
              <div className={classes.frame427319496}>
                <div className={classes.frame427319493}>
                  <div className={classes.frame9123}>
                    <div className={classes.unnamed101}>商机初步分析</div>
                    <div className={classes.frame9112}>
                      <div className={classes.text16}>查看详情</div>
                      <Right
                        className={classes.right2}
                        swap={{
                          vectorStroke: (
                            <VectorStrokeIcon2 className={classes.icon28} />
                          ),
                        }}
                      />
                    </div>
                  </div>
                  <div className={classes._214}>
                    <div className={classes.unnamed102}>
                      项目商机登记表审批流程：
                    </div>
                    <div className={classes._20222}>2022年标准化考点建设</div>
                  </div>
                  <div className={classes.frame4273194932}>
                    <div className={classes.frame427319485}>
                      <div className={classes.unnamed103}>项目合同金额预估</div>
                      <div className={classes.unnamed104}>
                        <div className={classes._113}>3315.0000</div>
                        <div className={classes.unnamed105}>万元</div>
                      </div>
                    </div>
                    <div className={classes.line56}></div>
                    <div className={classes.frame427319486}>
                      <div className={classes.unnamed106}>项目毛利率预估</div>
                      <div className={classes.unnamed107}>
                        <div className={classes._114}>10.00</div>
                        <div className={classes.unnamed108}>%</div>
                      </div>
                    </div>
                    <div className={classes.line582}></div>
                  </div>
                  <div className={classes.frame4273194922}>
                    <div className={classes.frame427319503}>
                      <div className={classes._215}>
                        <div className={classes.unnamed109}>
                          招标公告发布的实际日期：
                        </div>
                        <div className={classes._202331}>2023-03-01</div>
                      </div>
                      <div className={classes._216}>
                        <div className={classes.unnamed110}>
                          招标文件中要求的投标日期：
                        </div>
                        <div className={classes._2023315}>2023-03-15</div>
                      </div>
                    </div>
                    <div className={classes._217}>
                      <div className={classes.unnamed111}>
                        项目工作范围简述：
                      </div>
                      <div className={classes._151396281482}>
                        新建化考点 15 所，临港指挥分中心 1个。其中笔纸考场 396
                        间,外语听说考场 28
                        间，标化考场建设需配置网上巡查、应急指挥、考务兵系统、信号屏蔽和金属探测等系统设备。新建高考标准化考点
                        1 所，其中笔纸考场 48 间，外语听说考场 2 间。
                      </div>
                    </div>
                    <div className={classes._218}>
                      <div className={classes.unnamed112}>
                        商机优势和劣势分析：
                      </div>
                      <div className={classes.unnamed113}>/</div>
                    </div>
                  </div>
                </div>
              </div>
              <div className={classes.frame427319495}>
                <div className={classes.frame4273194952}>
                  <div className={classes.frame4273194933}>
                    <div className={classes.frame9124}>
                      <div className={classes.unnamed114}>项目合同信息</div>
                      <div className={classes.frame9113}>
                        <div className={classes.text17}>查看详情</div>
                        <Right
                          className={classes.right3}
                          swap={{
                            vectorStroke: (
                              <VectorStrokeIcon3 className={classes.icon29} />
                            ),
                          }}
                        />
                      </div>
                    </div>
                    <div className={classes.frame427319506}>
                      <div className={classes.frame427319507}>
                        <div className={classes.frame427319505}>
                          <div className={classes._219}>
                            <div className={classes.unnamed115}>
                              甲方单位名称：
                            </div>
                            <div className={classes.unnamed116}>
                              上海市浦东新区招生办公室(上海市浦东新区教育招生考试中心)
                            </div>
                          </div>
                          <div className={classes.frame427319504}>
                            <div className={classes._220}>
                              <div className={classes.unnamed117}>
                                合同信息登记表审批流程：
                              </div>
                              <div className={classes.unnamed118}>
                                合同信息登记表
                              </div>
                            </div>
                            <div className={classes._221}>
                              <div className={classes.unnamed119}>
                                合同总金额(万元)：
                              </div>
                              <div className={classes._33036170}>3303.6170</div>
                            </div>
                            <div className={classes._222}>
                              <div className={classes.unnamed120}>
                                项目毛利率：
                              </div>
                              <div className={classes._1005}>10.00%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div className={classes.frame4273194923}>
                        <div className={classes.frame4273195032}>
                          <div className={classes._223}>
                            <div className={classes.unnamed121}>
                              合同信息登记表发送日期：
                            </div>
                            <div className={classes._2023312}>2023-03-01</div>
                          </div>
                          <div className={classes._224}>
                            <div className={classes.unnamed122}>合同编号：</div>
                            <div className={classes._11N76470572120231}>
                              11N76470572120231
                            </div>
                          </div>
                          <div className={classes._225}>
                            <div className={classes.unnamed123}>
                              合同到达总部日期：
                            </div>
                            <div className={classes._2023316}>2023-03-16</div>
                          </div>
                          <div className={classes._226}>
                            <div className={classes.unnamed124}>
                              合同签署日期：
                            </div>
                            <div className={classes._2023313}>2023-03-01</div>
                          </div>
                        </div>
                        <div className={classes.frame4273195042}>
                          <div className={classes._227}>
                            <div className={classes.unnamed125}>
                              合同到达总部日期：
                            </div>
                            <div className={classes._20233162}>2023-03-16</div>
                          </div>
                          <div className={classes._228}>
                            <div className={classes.unnamed126}>
                              项目开工的实际日期：
                            </div>
                            <div className={classes._20233163}>2023-03-16</div>
                          </div>
                        </div>
                        <div className={classes.frame427319513}>
                          <div className={classes.frame427319512}>
                            <div className={classes.unnamed127}>
                              中标通知书复印件：
                            </div>
                            <div className={classes.frame427319510}>
                              <Group1085
                                className={classes.group1085}
                                classes={{ group761: classes.group761 }}
                                swap={{
                                  group761: (
                                    <div className={classes.group761}>
                                      <Group761Icon
                                        className={classes.icon30}
                                      />
                                    </div>
                                  ),
                                  pDF: <PdfIcon className={classes.icon31} />,
                                }}
                              />
                              <div className={classes.frame427319509}>
                                <div className={classes._2022Pdf}>
                                  2022年标准化考点建设中标通知书.pdf
                                </div>
                                <div className={classes._88k}>88k</div>
                              </div>
                            </div>
                          </div>
                          <div className={classes.frame427319514}>
                            <div className={classes.unnamed128}>
                              中标通知书复印件：
                            </div>
                            <div className={classes.frame4273195102}>
                              <Group1085
                                className={classes.group10852}
                                classes={{ group761: classes.group7612 }}
                                swap={{
                                  group761: (
                                    <div className={classes.group7612}>
                                      <Group761Icon2
                                        className={classes.icon32}
                                      />
                                    </div>
                                  ),
                                  pDF: <PdfIcon2 className={classes.icon33} />,
                                }}
                              />
                              <div className={classes.frame4273195092}>
                                <div className={classes._2022Pdf2}>
                                  2022年标准化考点建设中标通知书.pdf
                                </div>
                                <div className={classes._88k2}>88k</div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div className={classes.frame427319502}>
              <div className={classes.frame4273194842}>
                <div className={classes.frame9125}>
                  <div className={classes.frame4273195332}>
                    <div className={classes.unnamed129}>风险点</div>
                    <div className={classes.frame4273195323}>
                      <div className={classes.unnamed130}>3</div>
                    </div>
                  </div>
                  <div className={classes.frame9114}>
                    <div className={classes.text18}>查看详情</div>
                    <Right
                      className={classes.right4}
                      swap={{
                        vectorStroke: (
                          <VectorStrokeIcon4 className={classes.icon34} />
                        ),
                      }}
                    />
                  </div>
                </div>
                <div className={classes.frame427319515}>
                  <div className={classes.frame427319483}>
                    <div className={classes.frame427319463}>
                      <div className={classes.unnamed131}>回款风险</div>
                      <div className={classes.frame427319462}>
                        <div className={classes._2023326}>2023-03-26 截止</div>
                        <div className={classes.Zhuk}>古丽-zhuk</div>
                      </div>
                    </div>
                  </div>
                  <div className={classes.frame4273194843}>
                    <div className={classes.frame4273194632}>
                      <div className={classes.unnamed132}>人员变动风险</div>
                      <div className={classes.frame4273194622}>
                        <div className={classes._20233262}>2023-03-26 截止</div>
                        <div className={classes.Zhuk2}>古丽-zhuk</div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div className={classes.frame427319494}>
                <div className={classes.unnamed133}>项目后评价</div>
                <Frame427319464
                  text={{
                    license: (
                      <div className={classes.license}>项目后评价报告</div>
                    ),
                  }}
                />
                <Frame427319464
                  text={{
                    license: (
                      <div className={classes.license2}>项目后评价报告</div>
                    ),
                  }}
                />
              </div>
              <div className={classes.frame4273194953}>
                <div className={classes.frame9126}>
                  <div className={classes.unnamed134}>项目工作进展</div>
                  <div className={classes.frame9115}>
                    <div className={classes.text19}>查看详情</div>
                    <Right
                      className={classes.right5}
                      swap={{
                        vectorStroke: (
                          <VectorStrokeIcon5 className={classes.icon35} />
                        ),
                      }}
                    />
                  </div>
                </div>
                <div className={classes.frame4273194962}>
                  <Frame427319482
                    text={{
                      _1: <div className={classes._1}>工作进展</div>,
                    }}
                  />
                  <div className={classes.line59}></div>
                  <Frame427319482
                    text={{
                      _12: <div className={classes._12}>2</div>,
                      _1: <div className={classes._13}>工作进展</div>,
                    }}
                  />
                  <div className={classes.line60}></div>
                  <Frame427319482
                    text={{
                      _12: <div className={classes._14}>3</div>,
                      _1: <div className={classes._15}>工作进展</div>,
                    }}
                  />
                </div>
              </div>
            </div>
            <div className={classes.breadcrumbs}>
              <div className={classes.unnamed135}>项目库</div>
              <div className={classes.unnamed136}>/</div>
              <div className={classes.unnamed137}>项目详情</div>
            </div>
          </div>
          <div className={classes.customer}>
            <div className={classes.frame427319555}>
              <div className={classes.frame902}>
                <div className={classes.frame903}>
                  <div className={classes.unnamed138}>业务数据概览</div>
                  <div className={classes.frame9116}>
                    <div className={classes.text20}>刷新</div>
                    <Refresh
                      className={classes.refresh}
                      classes={{ union: classes.union4 }}
                      swap={{
                        union: (
                          <div className={classes.union4}>
                            <UnionIcon12 className={classes.icon36} />
                          </div>
                        ),
                      }}
                    />
                  </div>
                </div>
                <div className={classes.frame427319461}>
                  <_2_On
                    hide={{
                      _2: false,
                    }}
                    text={{
                      Unnamed: <div className={classes.unnamed14}>全部</div>,
                      _2: !props.hide?._2 && (
                        <div className={classes._2}>(1340)</div>
                      ),
                    }}
                  />
                  <_2_Off
                    hide={{
                      _2: false,
                    }}
                    text={{
                      Unnamed: <div className={classes.unnamed15}>A级项目</div>,
                      _2: !props.hide?._22 && (
                        <div className={classes._22}>(600)</div>
                      ),
                    }}
                  />
                  <_2_Off
                    hide={{
                      _2: false,
                    }}
                    text={{
                      Unnamed: <div className={classes.unnamed16}>B级项目</div>,
                      _2: !props.hide?._23 && (
                        <div className={classes._23}>(200)</div>
                      ),
                    }}
                  />
                  <_2_Off
                    hide={{
                      _2: false,
                    }}
                    text={{
                      Unnamed: <div className={classes.unnamed17}>C级项目</div>,
                      _2: !props.hide?._24 && (
                        <div className={classes._24}>(640)</div>
                      ),
                    }}
                  />
                </div>
                <div className={classes.frame986}>
                  <div className={classes.frame978}>
                    <_22
                      text={{
                        Unnamed: (
                          <div className={classes.unnamed18}>合同额</div>
                        ),
                        _323: <div className={classes._323}>2,000</div>,
                        Unnamed2: <div className={classes.unnamed19}>万元</div>,
                        Unnamed3: (
                          <div className={classes.unnamed20}>较上月</div>
                        ),
                        Unnamed4: <div className={classes.unnamed21}>2%</div>,
                      }}
                    />
                    <LineGraph
                      className={classes.lineGraph}
                      swap={{
                        area: <AreaIcon className={classes.icon37} />,
                        line: <LineIcon className={classes.icon38} />,
                      }}
                    />
                  </div>
                  <div className={classes.frame983}>
                    <_22
                      text={{
                        Unnamed: (
                          <div className={classes.unnamed22}>利润额</div>
                        ),
                        _323: <div className={classes._3232}>1,400</div>,
                        Unnamed2: <div className={classes.unnamed23}>万元</div>,
                        Unnamed3: (
                          <div className={classes.unnamed24}>较上月</div>
                        ),
                        Unnamed4: <div className={classes.unnamed25}>2%</div>,
                      }}
                    />
                    <LineGraph2
                      className={classes.lineGraph2}
                      swap={{
                        area: <AreaIcon2 className={classes.icon39} />,
                        line: <LineIcon2 className={classes.icon40} />,
                      }}
                    />
                  </div>
                  <div className={classes.frame984}>
                    <_22
                      text={{
                        Unnamed: <div className={classes.unnamed26}>回款</div>,
                        _323: <div className={classes._3233}>1,400</div>,
                        Unnamed2: <div className={classes.unnamed27}>万元</div>,
                        Unnamed3: (
                          <div className={classes.unnamed28}>较上月</div>
                        ),
                        Unnamed4: <div className={classes.unnamed29}>2%</div>,
                      }}
                    />
                    <LineGraph3
                      className={classes.lineGraph3}
                      swap={{
                        area: <AreaIcon3 className={classes.icon41} />,
                        line: <LineIcon3 className={classes.icon42} />,
                      }}
                    />
                  </div>
                </div>
              </div>
              <div className={classes.frame427319548}>
                <div className={classes.frame916}>
                  <div className={classes.frame9127}>
                    <div className={classes.unnamed139}>涉及板块分析</div>
                    <div className={classes.frame9117}>
                      <div className={classes.text21}>查看详情</div>
                      <Right
                        className={classes.right6}
                        swap={{
                          vectorStroke: (
                            <VectorStrokeIcon6 className={classes.icon43} />
                          ),
                        }}
                      />
                    </div>
                  </div>
                  <div className={classes.frame51}>
                    <div className={classes.frame32}>
                      <div className={classes.ellipse6}>
                        <Ellipse6Icon className={classes.icon71} />
                      </div>
                      <div className={classes.ellipse11}>
                        <Ellipse11Icon className={classes.icon72} />
                      </div>
                      <div className={classes.ellipse10}>
                        <Ellipse10Icon className={classes.icon73} />
                      </div>
                      <div className={classes.ellipse9}>
                        <Ellipse9Icon className={classes.icon74} />
                      </div>
                      <div className={classes.ellipse8}>
                        <Ellipse8Icon className={classes.icon75} />
                      </div>
                      <div className={classes.ellipse7}>
                        <Ellipse7Icon className={classes.icon76} />
                      </div>
                      <div className={classes.frame33}>
                        <div className={classes.a}>A级</div>
                        <div className={classes._45}>45%</div>
                      </div>
                    </div>
                    <div className={classes.frame892}>
                      <div className={classes.frame889}>
                        <div className={classes.frame888}>
                          <_Property1
                            text={{
                              label: (
                                <div className={classes.label}>
                                  云服务大数据
                                </div>
                              ),
                            }}
                          />
                          <div className={classes.line43}></div>
                          <div className={classes._64}>64.0%</div>
                        </div>
                        <div className={classes._120}>120</div>
                      </div>
                      <div className={classes.frame890}>
                        <div className={classes.frame8882}>
                          <_Property1
                            classes={{ square: classes.square }}
                            text={{
                              label: (
                                <div className={classes.label2}>智慧照明</div>
                              ),
                            }}
                          />
                          <div className={classes.line432}></div>
                          <div className={classes._162}>16.0%</div>
                        </div>
                        <div className={classes._30}>30</div>
                      </div>
                      <div className={classes.frame891}>
                        <div className={classes.frame8883}>
                          <_Property1
                            classes={{ square: classes.square2 }}
                            text={{
                              label: (
                                <div className={classes.label3}>智慧教卫</div>
                              ),
                            }}
                          />
                          <div className={classes.line433}></div>
                          <div className={classes._642}>6.4%</div>
                        </div>
                        <div className={classes._122}>12</div>
                      </div>
                      <div className={classes.frame8922}>
                        <div className={classes.frame8884}>
                          <_Property1
                            classes={{ square: classes.square3 }}
                            text={{
                              label: (
                                <div className={classes.label4}>智慧交通</div>
                              ),
                            }}
                          />
                          <div className={classes.line434}></div>
                          <div className={classes._643}>6.4%</div>
                        </div>
                        <div className={classes._123}>12</div>
                      </div>
                      <div className={classes.frame893}>
                        <div className={classes.frame8885}>
                          <_Property1
                            classes={{ square: classes.square4 }}
                            text={{
                              label: (
                                <div className={classes.label5}>智能安防</div>
                              ),
                            }}
                          />
                          <div className={classes.line435}></div>
                          <div className={classes._644}>6.4%</div>
                        </div>
                        <div className={classes._124}>12</div>
                      </div>
                    </div>
                  </div>
                </div>
                <div className={classes.frame4273194832}>
                  <div className={classes.frame9128}>
                    <div className={classes.unnamed140}>重点项目排名</div>
                    <div className={classes.frame9118}>
                      <div className={classes.text22}>查看详情</div>
                      <Right
                        className={classes.right7}
                        swap={{
                          vectorStroke: (
                            <VectorStrokeIcon7 className={classes.icon44} />
                          ),
                        }}
                      />
                    </div>
                  </div>
                  <div className={classes.frame883}>
                    <Frame876_Property1Variant2
                      className={classes.frame912}
                      text={{
                        Unnamed: (
                          <div className={classes.unnamed30}>
                            2022年标准化考点建设
                          </div>
                        ),
                        _100: <div className={classes._100}>24</div>,
                      }}
                    />
                    <Frame876_Property1Variant2
                      className={classes.frame913}
                      classes={{ rectangle678: classes.rectangle678 }}
                      text={{
                        Unnamed: (
                          <div className={classes.unnamed31}>
                            2022年标准化考点建设
                          </div>
                        ),
                        _100: <div className={classes._1002}>24</div>,
                      }}
                    />
                    <Frame876_Property1Variant2
                      className={classes.frame914}
                      classes={{ rectangle678: classes.rectangle6782 }}
                      text={{
                        Unnamed: (
                          <div className={classes.unnamed32}>
                            2022年标准化考点建设
                          </div>
                        ),
                        _100: <div className={classes._1003}>24</div>,
                      }}
                    />
                    <Frame876_Property1Variant2
                      className={classes.frame915}
                      classes={{ rectangle678: classes.rectangle6783 }}
                      text={{
                        Unnamed: (
                          <div className={classes.unnamed33}>
                            2022年标准化考点建设
                          </div>
                        ),
                        _100: <div className={classes._1004}>24</div>,
                      }}
                    />
                  </div>
                </div>
              </div>
              <div className={classes.frame4273194844}>
                <div className={classes.frame9032}>
                  <div className={classes.unnamed141}>项目合作情况</div>
                  <div className={classes.frame9129}>
                    <div className={classes.text23}>查看详情</div>
                    <Right
                      className={classes.right8}
                      swap={{
                        vectorStroke: (
                          <VectorStrokeIcon8 className={classes.icon45} />
                        ),
                      }}
                    />
                  </div>
                </div>
                <div className={classes.frame427319553}>
                  <div className={classes.frame427319552}>
                    <_Fill
                      className={classes.unnamed34}
                      text={{
                        text: <div className={classes.text8}>A级项目</div>,
                      }}
                    />
                    <_Fill
                      className={classes.unnamed35}
                      text={{
                        text: <div className={classes.text9}>优秀项目</div>,
                      }}
                    />
                    <_Fill
                      className={classes.unnamed36}
                      text={{
                        text: <div className={classes.text10}>项目阶段</div>,
                      }}
                    />
                  </div>
                  <Unnamed6 className={classes.unnamed37} />
                </div>
                <div className={classes.frame4273195313}>
                  <Frame427319527 className={classes.frame427319527} />
                  <Frame427319527 className={classes.frame427319529} />
                  <Frame427319527 className={classes.frame427319530} />
                  <Frame427319527 className={classes.frame427319531} />
                  <Frame427319527 className={classes.frame427319532} />
                </div>
                <Unnamed10 className={classes.unnamed38} />
              </div>
            </div>
            <div className={classes.frame427319556}>
              <div className={classes.frame4273194812}>
                <div className={classes.frame427319518}>
                  <div className={classes._202332621561}></div>
                  <div className={classes.frame427319516}>
                    <div className={classes.unnamed142}>
                      上海光明食品有限公司
                    </div>
                    <div className={classes.frame427319517}>
                      <div className={classes._229}>
                        <div className={classes.unnamed143}>地址：</div>
                        <div className={classes._2637}>
                          上海市华山路263弄7号
                        </div>
                      </div>
                      <div className={classes._230}>
                        <div className={classes.unnamed144}>网址：</div>
                        <div className={classes.httpWwwBrightfoodComCn}>
                          http://www.brightfood.com/cn
                        </div>
                      </div>
                      <div className={classes.frame427319522}>
                        <_Small
                          text={{
                            Unnamed: (
                              <div className={classes.unnamed39}>战略客户</div>
                            ),
                          }}
                        />
                        <_Small2
                          text={{
                            Unnamed: (
                              <div className={classes.unnamed40}>食品</div>
                            ),
                          }}
                        />
                        <_Small2
                          text={{
                            Unnamed: (
                              <div className={classes.unnamed41}>销售</div>
                            ),
                          }}
                        />
                        <_Small2
                          text={{
                            Unnamed: (
                              <div className={classes.unnamed42}>零售</div>
                            ),
                          }}
                        />
                      </div>
                    </div>
                  </div>
                </div>
                <div className={classes.line562}></div>
                <div className={classes.frame427319519}>
                  <Frame427319520 className={classes.frame427319520} />
                  <div className={classes.line563}></div>
                  <Frame427319520
                    className={classes.frame427319521}
                    text={{
                      Unnamed: (
                        <div className={classes.unnamed43}>是否上市</div>
                      ),
                      _1995526: <div className={classes._1995526}>是</div>,
                    }}
                  />
                </div>
                <div className={classes.frame4273195203}>
                  <Frame427319520
                    className={classes.frame4273195202}
                    text={{
                      Unnamed: (
                        <div className={classes.unnamed44}>注册资本</div>
                      ),
                      _1995526: (
                        <div className={classes._19955262}>
                          496585.7098万元人民币
                        </div>
                      ),
                    }}
                  />
                  <div className={classes.line564}></div>
                  <Frame427319520
                    className={classes.frame4273195212}
                    text={{
                      Unnamed: (
                        <div className={classes.unnamed45}>实缴资本</div>
                      ),
                      _1995526: (
                        <div className={classes._19955263}>
                          496585.7098万元人民币
                        </div>
                      ),
                    }}
                  />
                </div>
                <div className={classes.line57}></div>
                <div className={classes.frame427319523}>
                  <div className={classes.frame427319465}>
                    <_Property1Property2
                      text={{
                        Unnamed: (
                          <div className={classes.unnamed46}>公司介绍</div>
                        ),
                      }}
                    />
                    <_Property1Property22
                      text={{
                        Unnamed: (
                          <div className={classes.unnamed47}>经营范围</div>
                        ),
                      }}
                    />
                    <_Property1Property22
                      text={{
                        Unnamed: (
                          <div className={classes.unnamed48}>主营业务</div>
                        ),
                      }}
                    />
                  </div>
                  <div className={classes._365968583300}>
                    <p className={classes.labelWrapper}>
                      <span className={classes.label14}>
                        光明食品集团是一家以
                      </span>
                      <a
                        className={classes.label15}
                        href="https://baike.baidu.com/item/%E9%A3%9F%E5%93%81%E4%BA%A7%E4%B8%9A%E9%93%BE/8830832?fromModule=lemma_inlink"
                        target="_blank"
                        rel="noreferrer"
                      >
                        食品产业链
                      </a>
                      <span className={classes.label16}>
                        为核心的现代都市产业集团。重点发展以种源、生态、装备和标准农业为核心的现代都市农业，包括乳业、大米、
                      </span>
                      <a
                        className={classes.label17}
                        href="https://baike.baidu.com/item/%E7%8C%AA%E8%82%89/486463?fromModule=lemma_inlink"
                        target="_blank"
                        rel="noreferrer"
                      >
                        猪肉
                      </a>
                      <span className={classes.label18}>
                        、蔬菜、鲜花、生态森林等；以食品和
                      </span>
                      <a
                        className={classes.label19}
                        href="https://baike.baidu.com/item/%E5%86%9C%E4%BA%A7%E5%93%81%E6%B7%B1%E5%8A%A0%E5%B7%A5/8913494?fromModule=lemma_inlink"
                        target="_blank"
                        rel="noreferrer"
                      >
                        农产品深加工
                      </a>
                      <span className={classes.label20}>
                        为核心的现代都市工业，包括冷饮、罐头、
                      </span>
                      <a
                        className={classes.label21}
                        href="https://baike.baidu.com/item/%E9%A3%9F%E7%B3%96/9865646?fromModule=lemma_inlink"
                        target="_blank"
                        rel="noreferrer"
                      >
                        食糖
                      </a>
                      <span className={classes.label22}>和</span>
                      <a
                        className={classes.label23}
                        href="https://baike.baidu.com/item/%E7%B3%96%E6%9E%9C/6189?fromModule=lemma_inlink"
                        target="_blank"
                        rel="noreferrer"
                      >
                        糖果
                      </a>
                      <span className={classes.label24}>、蜂蜜、</span>
                      <a
                        className={classes.label25}
                        href="https://baike.baidu.com/item/%E9%BB%84%E9%85%92/519594?fromModule=lemma_inlink"
                        target="_blank"
                        rel="noreferrer"
                      >
                        黄酒
                      </a>
                      <span className={classes.label26}>
                        、饮料、休闲食品等；以商业流通和物流配送为核心的
                      </span>
                      <a
                        className={classes.label27}
                        href="https://baike.baidu.com/item/%E7%8E%B0%E4%BB%A3%E6%9C%8D%E5%8A%A1%E4%B8%9A/8089542?fromModule=lemma_inlink"
                        target="_blank"
                        rel="noreferrer"
                      >
                        现代服务业
                      </a>
                      <span className={classes.label28}>，包括农工商、</span>
                      <a
                        className={classes.label29}
                        href="https://baike.baidu.com/item/%E5%A5%BD%E5%BE%B7/18784669?fromModule=lemma_inlink"
                        target="_blank"
                        rel="noreferrer"
                      >
                        好德
                      </a>
                      <span className={classes.label30}>
                        、伍缘、可的、光明、捷强、
                      </span>
                      <span className={classes.label31}>第一食品</span>
                      <span className={classes.label32}>
                        商店、易购365和96858电子商务网络等
                      </span>
                      <a
                        className={classes.label33}
                        href="https://baike.baidu.com/item/%E8%BF%9E%E9%94%81%E9%97%A8%E5%BA%97/7258720?fromModule=lemma_inlink"
                        target="_blank"
                        rel="noreferrer"
                      >
                        连锁门店
                      </a>
                      <span className={classes.label34}>
                        近3300家，以及都市
                      </span>
                      <a
                        className={classes.label35}
                        href="https://baike.baidu.com/item/%E6%88%BF%E5%9C%B0%E4%BA%A7%E4%B8%9A/634503?fromModule=lemma_inlink"
                        target="_blank"
                        rel="noreferrer"
                      >
                        房地产业
                      </a>
                      <span className={classes.label36}>、</span>
                      <a
                        className={classes.label37}
                        href="https://baike.baidu.com/item/%E5%87%BA%E7%A7%9F%E6%B1%BD%E8%BD%A6/692393?fromModule=lemma_inlink"
                        target="_blank"
                        rel="noreferrer"
                      >
                        出租汽车
                      </a>
                      <span className={classes.label38}>
                        和物流业、品牌代理服务。
                      </span>
                    </p>
                  </div>
                </div>
                <div className={classes.line583}></div>
                <div className={classes.frame427319524}>
                  <div className={classes.unnamed145}>注册商标</div>
                  <div className={classes._160}>
                    <p className={classes.labelWrapper2}>
                      <span className={classes.label39}>
                        光明食品集团拥有光明、
                      </span>
                      <a
                        className={classes.label40}
                        href="https://baike.baidu.com/item/%E5%A4%A7%E7%99%BD%E5%85%94/3366408?fromModule=lemma_inlink"
                        target="_blank"
                        rel="noreferrer"
                      >
                        大白兔
                      </a>
                      <span className={classes.label41}>、</span>
                      <a
                        className={classes.label42}
                        href="https://baike.baidu.com/item/%E5%86%A0%E7%94%9F%E5%9B%AD/805143?fromModule=lemma_inlink"
                        target="_blank"
                        rel="noreferrer"
                      >
                        冠生园
                      </a>
                      <span className={classes.label43}>、</span>
                      <a
                        className={classes.label44}
                        href="https://baike.baidu.com/item/%E6%A2%85%E6%9E%97/2369251?fromModule=lemma_inlink"
                        target="_blank"
                        rel="noreferrer"
                      >
                        梅林
                      </a>
                      <span className={classes.label45}>
                        、正广和、一只鼎、海丰、爱森、大瀛、石库门
                        、金枫、和酒、玉棠、天喔、佛手等众多
                      </span>
                      <a
                        className={classes.label46}
                        href="https://baike.baidu.com/item/%E4%B8%AD%E5%9B%BD%E9%A9%B0%E5%90%8D%E5%95%86%E6%A0%87/9999062?fromModule=lemma_inlink"
                        target="_blank"
                        rel="noreferrer"
                      >
                        中国驰名商标
                      </a>
                      <span className={classes.label47}>、中国</span>
                      <a
                        className={classes.label48}
                        href="https://baike.baidu.com/item/%E5%90%8D%E7%89%8C%E4%BA%A7%E5%93%81/6758199?fromModule=lemma_inlink"
                        target="_blank"
                        rel="noreferrer"
                      >
                        名牌产品
                      </a>
                      <span className={classes.label49}>和上海市</span>
                      <a
                        className={classes.label50}
                        href="https://baike.baidu.com/item/%E8%91%97%E5%90%8D%E5%95%86%E6%A0%87/9286509?fromModule=lemma_inlink"
                        target="_blank"
                        rel="noreferrer"
                      >
                        著名商标
                      </a>
                      <span className={classes.label51}>
                        、上海市名牌产品。
                      </span>
                    </p>
                    <div className={classes.textBlock}>
                      <p className={classes.labelWrapper3}>
                        <span className={classes.label52}>
                          光明食品集团业务网络覆盖全国，与160多个
                        </span>
                        <a
                          className={classes.label53}
                          href="https://baike.baidu.com/item/%E5%9B%BD%E5%AE%B6%E5%92%8C%E5%9C%B0%E5%8C%BA/52039732?fromModule=lemma_inlink"
                          target="_blank"
                          rel="noreferrer"
                        >
                          国家和地区
                        </a>
                        <span className={classes.label54}>
                          的上万家客户建有稳定的贸易关系，并与
                        </span>
                        <a
                          className={classes.label55}
                          href="https://baike.baidu.com/item/%E5%8F%AF%E5%8F%A3%E5%8F%AF%E4%B9%90/182363?fromModule=lemma_inlink"
                          target="_blank"
                          rel="noreferrer"
                        >
                          可口可乐
                        </a>
                        <span className={classes.label56}>、</span>
                        <a
                          className={classes.label57}
                          href="https://baike.baidu.com/item/%E7%99%BE%E4%BA%8B%E5%8F%AF%E4%B9%90/184081?fromModule=lemma_inlink"
                          target="_blank"
                          rel="noreferrer"
                        >
                          百事可乐
                        </a>
                        <span className={classes.label58}>、</span>
                        <a
                          className={classes.label59}
                          href="https://baike.baidu.com/item/%E9%9B%80%E5%B7%A2/466166?fromModule=lemma_inlink"
                          target="_blank"
                          rel="noreferrer"
                        >
                          雀巢
                        </a>
                        <span className={classes.label60}>、</span>
                        <a
                          className={classes.label61}
                          href="https://baike.baidu.com/item/%E8%BE%BE%E8%83%BD/1096752?fromModule=lemma_inlink"
                          target="_blank"
                          rel="noreferrer"
                        >
                          达能
                        </a>
                        <span className={classes.label62}>、</span>
                        <a
                          className={classes.label63}
                          href="https://baike.baidu.com/item/%E4%B8%89%E5%BE%97%E5%88%A9/3582932?fromModule=lemma_inlink"
                          target="_blank"
                          rel="noreferrer"
                        >
                          三得利
                        </a>
                        <span className={classes.label64}>
                          、麒麟、统一、谢赫、
                        </span>
                        <a
                          className={classes.label65}
                          href="https://baike.baidu.com/item/%E5%A4%A7%E9%87%91/6745283?fromModule=lemma_inlink"
                          target="_blank"
                          rel="noreferrer"
                        >
                          大金
                        </a>
                        <span className={classes.label66}>
                          等国际著名公司开展了广泛的合资合作。
                        </span>
                      </p>
                    </div>
                  </div>
                </div>
              </div>
              <div className={classes.frame9162}>
                <div className={classes.frame91210}>
                  <div className={classes.unnamed146}>来访会议纪要</div>
                  <div className={classes.frame9119}>
                    <div className={classes.text24}>查看详情</div>
                    <Right
                      className={classes.right9}
                      swap={{
                        vectorStroke: (
                          <VectorStrokeIcon9 className={classes.icon46} />
                        ),
                      }}
                    />
                  </div>
                </div>
                <Unnamed11 className={classes.unnamed49} />
                <Frame427319483 />
                <div className={classes.line592}></div>
                <Frame427319483
                  text={{
                    _1: <div className={classes._16}>2</div>,
                  }}
                />
              </div>
            </div>
            <div className={classes.breadcrumbs2}>
              <div className={classes.unnamed147}>项目库</div>
              <div className={classes.unnamed148}>/</div>
              <div className={classes.unnamed149}>项目详情</div>
            </div>
          </div>
          <div className={classes.dashboard}>
            <div className={classes.dashBoardRight}>
              <div className={classes.searchBox}>
                <div className={classes.searchTitleBox}>
                  <div className={classes.unnamed150}>查找</div>
                </div>
                <div className={classes.searchContentBox}>
                  <_Property1LargeProperty2Regula
                    className={classes.input}
                    text={{
                      text: (
                        <div className={classes.text11}>
                          请输入您想要查找的内容
                        </div>
                      ),
                    }}
                  />
                  <Button_PrimaryLargeRegular
                    text={{
                      text: <div className={classes.text12}>确定</div>,
                    }}
                  />
                </div>
              </div>
              <div className={classes.quickEntry}>
                <div className={classes.frame91211}>
                  <div className={classes.unnamed151}>快捷入口</div>
                  <div className={classes.frame91110}>
                    <div className={classes.text25}>查看详情</div>
                    <Right
                      className={classes.right10}
                      swap={{
                        vectorStroke: (
                          <VectorStrokeIcon10 className={classes.icon47} />
                        ),
                      }}
                    />
                  </div>
                </div>
                <div className={classes.frame427319476}>
                  <Frame427319471
                    swap={{
                      vector: <VectorIcon2 className={classes.icon48} />,
                    }}
                  />
                  <Frame427319471
                    swap={{
                      frame: (
                        <Frame
                          className={classes.frame}
                          classes={{ vector: classes.vector2 }}
                          swap={{
                            vector: <VectorIcon3 className={classes.icon49} />,
                          }}
                        />
                      ),
                    }}
                    text={{
                      Unnamed: (
                        <div className={classes.unnamed50}>项目支持记录单</div>
                      ),
                    }}
                  />
                  <Frame427319471
                    swap={{
                      frame: (
                        <Frame7
                          className={classes.frame2}
                          classes={{ vector: classes.vector3 }}
                          swap={{
                            vector: <VectorIcon4 className={classes.icon50} />,
                          }}
                        />
                      ),
                    }}
                    text={{
                      Unnamed: (
                        <div className={classes.unnamed51}>合同信息登记表</div>
                      ),
                    }}
                  />
                  <Frame427319471
                    swap={{
                      frame: (
                        <Frame8
                          className={classes.frame3}
                          classes={{ vector: classes.vector4 }}
                          swap={{
                            vector: <VectorIcon5 className={classes.icon51} />,
                          }}
                        />
                      ),
                    }}
                    text={{
                      Unnamed: (
                        <div className={classes.unnamed52}>项目采购单</div>
                      ),
                    }}
                  />
                </div>
              </div>
              <div className={classes.zoneAnalyze}>
                <div className={classes.frame91212}>
                  <div className={classes.unnamed152}>涉及板块分析</div>
                  <div className={classes.frame91111}>
                    <div className={classes.text26}>查看详情</div>
                    <Right
                      className={classes.right11}
                      swap={{
                        vectorStroke: (
                          <VectorStrokeIcon11 className={classes.icon52} />
                        ),
                      }}
                    />
                  </div>
                </div>
                <div className={classes.frame512}>
                  <div className={classes.frame322}>
                    <div className={classes.ellipse62}>
                      <Ellipse6Icon2 className={classes.icon77} />
                    </div>
                    <div className={classes.ellipse112}>
                      <Ellipse11Icon2 className={classes.icon78} />
                    </div>
                    <div className={classes.ellipse102}>
                      <Ellipse10Icon2 className={classes.icon79} />
                    </div>
                    <div className={classes.ellipse92}>
                      <Ellipse9Icon2 className={classes.icon80} />
                    </div>
                    <div className={classes.ellipse82}>
                      <Ellipse8Icon2 className={classes.icon81} />
                    </div>
                    <div className={classes.ellipse72}>
                      <Ellipse7Icon2 className={classes.icon82} />
                    </div>
                    <div className={classes.frame332}>
                      <div className={classes.a2}>A级</div>
                      <div className={classes._452}>45%</div>
                    </div>
                  </div>
                  <div className={classes.frame8923}>
                    <div className={classes.frame8892}>
                      <div className={classes.frame8886}>
                        <_Property1
                          text={{
                            label: (
                              <div className={classes.label6}>云服务大数据</div>
                            ),
                          }}
                        />
                        <div className={classes.line436}></div>
                        <div className={classes._645}>64.0%</div>
                      </div>
                      <div className={classes._1202}>120</div>
                    </div>
                    <div className={classes.frame8902}>
                      <div className={classes.frame8887}>
                        <_Property1
                          classes={{ square: classes.square5 }}
                          text={{
                            label: (
                              <div className={classes.label7}>智慧照明</div>
                            ),
                          }}
                        />
                        <div className={classes.line437}></div>
                        <div className={classes._163}>16.0%</div>
                      </div>
                      <div className={classes._302}>30</div>
                    </div>
                    <div className={classes.frame8912}>
                      <div className={classes.frame8888}>
                        <_Property1
                          classes={{ square: classes.square6 }}
                          text={{
                            label: (
                              <div className={classes.label8}>智慧教卫</div>
                            ),
                          }}
                        />
                        <div className={classes.line438}></div>
                        <div className={classes._646}>6.4%</div>
                      </div>
                      <div className={classes._125}>12</div>
                    </div>
                    <div className={classes.frame8924}>
                      <div className={classes.frame8889}>
                        <_Property1
                          classes={{ square: classes.square7 }}
                          text={{
                            label: (
                              <div className={classes.label9}>智慧交通</div>
                            ),
                          }}
                        />
                        <div className={classes.line439}></div>
                        <div className={classes._647}>6.4%</div>
                      </div>
                      <div className={classes._126}>12</div>
                    </div>
                    <div className={classes.frame8932}>
                      <div className={classes.frame88810}>
                        <_Property1
                          classes={{ square: classes.square8 }}
                          text={{
                            label: (
                              <div className={classes.label10}>智能安防</div>
                            ),
                          }}
                        />
                        <div className={classes.line4310}></div>
                        <div className={classes._648}>6.4%</div>
                      </div>
                      <div className={classes._127}>12</div>
                    </div>
                  </div>
                </div>
              </div>
              <div className={classes.receptionDetial}>
                <div className={classes.frame91213}>
                  <div className={classes.unnamed153}>接待详情</div>
                  <div className={classes.frame91112}>
                    <div className={classes.text27}>查看详情</div>
                    <Right
                      className={classes.right12}
                      swap={{
                        vectorStroke: (
                          <VectorStrokeIcon12 className={classes.icon53} />
                        ),
                      }}
                    />
                  </div>
                </div>
                <div className={classes.frame4273194612}>
                  <_2_On
                    text={{
                      Unnamed: <div className={classes.unnamed53}>全部</div>,
                    }}
                  />
                  <_2_Off
                    text={{
                      Unnamed: <div className={classes.unnamed54}>近3天</div>,
                    }}
                  />
                  <_2_Off
                    text={{
                      Unnamed: <div className={classes.unnamed55}>近一周</div>,
                    }}
                  />
                  <_2_Off
                    text={{
                      Unnamed: <div className={classes.unnamed56}>近一月</div>,
                    }}
                  />
                  <_2_Off
                    text={{
                      Unnamed: <div className={classes.unnamed57}>近3月 </div>,
                    }}
                  />
                </div>
                <Unnamed13
                  className={classes.unnamed58}
                  text={{
                    _2022613: (
                      <div className={classes._2022613}>2023-04-17</div>
                    ),
                  }}
                />
                <Unnamed13
                  className={classes.unnamed61}
                  text={{
                    _2022613: (
                      <div className={classes._20226132}>2023-04-16</div>
                    ),
                    Unnamed: (
                      <div className={classes.unnamed59}>接待河北中拓网络</div>
                    ),
                    Unnamed2: <div className={classes.unnamed60}>其他</div>,
                  }}
                />
                <Unnamed13
                  className={classes.unnamed63}
                  text={{
                    _2022613: (
                      <div className={classes._20226133}>2023-04-13</div>
                    ),
                    Unnamed: (
                      <div className={classes.unnamed62}>
                        参加上海教字化转型体验周专额会议
                      </div>
                    ),
                  }}
                />
                <Unnamed13
                  className={classes.unnamed65}
                  text={{
                    _2022613: (
                      <div className={classes._20226134}>2023-04-17</div>
                    ),
                    Unnamed: (
                      <div className={classes.unnamed64}>
                        拜访上海激集建设发展有限公司
                      </div>
                    ),
                  }}
                />
                <Unnamed13
                  className={classes.unnamed67}
                  text={{
                    _2022613: (
                      <div className={classes._20226135}>2023-04-12</div>
                    ),
                    Unnamed: (
                      <div className={classes.unnamed66}>
                        参加智慧馨城专员会议
                      </div>
                    ),
                  }}
                />
              </div>
              <div className={classes.missPie}>
                <div className={classes.frame91214}>
                  <div className={classes.unnamed154}>各单位漏报情况</div>
                  <div className={classes.frame91113}>
                    <div className={classes.text28}>查看详情</div>
                    <Right
                      className={classes.right13}
                      swap={{
                        vectorStroke: (
                          <VectorStrokeIcon13 className={classes.icon54} />
                        ),
                      }}
                    />
                  </div>
                </div>
                <div className={classes.frame513}>
                  <div className={classes.frame323}>
                    <div className={classes.ellipse63}>
                      <Ellipse6Icon3 className={classes.icon83} />
                    </div>
                    <div className={classes.ellipse93}>
                      <Ellipse9Icon3 className={classes.icon84} />
                    </div>
                    <div className={classes.ellipse83}>
                      <Ellipse8Icon3 className={classes.icon85} />
                    </div>
                    <div className={classes.ellipse73}>
                      <Ellipse7Icon3 className={classes.icon86} />
                    </div>
                    <div className={classes.frame333}>
                      <div className={classes.a3}>A级</div>
                      <div className={classes._453}>45%</div>
                    </div>
                  </div>
                  <div className={classes.frame8925}>
                    <div className={classes.frame8893}>
                      <div className={classes.frame88811}>
                        <_Property1
                          text={{
                            label: (
                              <div className={classes.label11}>A级项目</div>
                            ),
                          }}
                        />
                        <div className={classes.line4311}></div>
                        <div className={classes._649}>64.0%</div>
                      </div>
                      <div className={classes._1203}>120</div>
                    </div>
                    <div className={classes.frame8903}>
                      <div className={classes.frame88812}>
                        <_Property1
                          classes={{ square: classes.square9 }}
                          text={{
                            label: (
                              <div className={classes.label12}>B级项目</div>
                            ),
                          }}
                        />
                        <div className={classes.line4312}></div>
                        <div className={classes._164}>16.0%</div>
                      </div>
                      <div className={classes._303}>30</div>
                    </div>
                    <div className={classes.frame8913}>
                      <div className={classes.frame88813}>
                        <_Property1
                          classes={{ square: classes.square10 }}
                          text={{
                            label: (
                              <div className={classes.label13}>C级项目</div>
                            ),
                          }}
                        />
                        <div className={classes.line4313}></div>
                        <div className={classes._6410}>6.4%</div>
                      </div>
                      <div className={classes._128}>12</div>
                    </div>
                  </div>
                </div>
              </div>
              <div className={classes.departmentDocument}>
                <div className={classes.frame91215}>
                  <div className={classes.unnamed155}>部门文档</div>
                  <div className={classes.frame91114}>
                    <div className={classes.text29}>查看详情</div>
                    <Right
                      className={classes.right14}
                      swap={{
                        vectorStroke: (
                          <VectorStrokeIcon14 className={classes.icon55} />
                        ),
                      }}
                    />
                  </div>
                </div>
                <Frame427319454
                  className={classes.frame427319454}
                  text={{
                    _2022613: (
                      <div className={classes._20226136}>
                        战略合作协议汇总及执行情况表
                      </div>
                    ),
                  }}
                />
                <Frame427319454
                  className={classes.frame427319456}
                  text={{
                    _2022613: (
                      <div className={classes._20226137}>
                        上海仪电集团统建应用系统安全访问用户手册
                      </div>
                    ),
                  }}
                />
                <Frame427319454
                  className={classes.frame427319457}
                  text={{
                    _2022613: (
                      <div className={classes._20226138}>
                        2022年上海市重大建设项目投资计划表
                      </div>
                    ),
                  }}
                />
                <Frame427319454
                  className={classes.frame427319458}
                  text={{
                    _2022613: (
                      <div className={classes._20226139}>
                        仪电集团《项目管理系统》用户提作手册(20211228)
                      </div>
                    ),
                  }}
                />
                <Frame427319454
                  className={classes.frame427319459}
                  text={{
                    _2022613: (
                      <div className={classes._202261310}>
                        2021年仪电集团及子公司展会计划
                      </div>
                    ),
                  }}
                />
                <Frame427319454
                  className={classes.frame427319460}
                  text={{
                    _2022613: (
                      <div className={classes._202261311}>
                        2022年上海市重大建设项目投资计划表
                      </div>
                    ),
                  }}
                />
              </div>
            </div>
            <div className={classes.dashBoardLeft}>
              <div className={classes.dayData}>
                <div className={classes.titleBox}>
                  <div className={classes.title}>今日数据</div>
                  <div className={classes.refresh3}>
                    <div className={classes.text30}>刷新</div>
                    <Refresh
                      className={classes.refresh2}
                      classes={{ union: classes.union5 }}
                      swap={{
                        union: (
                          <div className={classes.union5}>
                            <UnionIcon13 className={classes.icon56} />
                          </div>
                        ),
                      }}
                    />
                  </div>
                </div>
                <div className={classes.tab}>
                  <_2_On
                    hide={{
                      _2: false,
                    }}
                    text={{
                      Unnamed: <div className={classes.unnamed68}>全部</div>,
                      _2: !props.hide?._25 && (
                        <div className={classes._25}>(1340)</div>
                      ),
                    }}
                  />
                  <_2_Off
                    hide={{
                      _2: false,
                    }}
                    text={{
                      Unnamed: (
                        <div className={classes.unnamed69}>优秀项目</div>
                      ),
                      _2: !props.hide?._26 && (
                        <div className={classes._26}>(600)</div>
                      ),
                    }}
                  />
                  <_2_Off
                    hide={{
                      _2: false,
                    }}
                    text={{
                      Unnamed: (
                        <div className={classes.unnamed70}>标杆项目</div>
                      ),
                      _2: !props.hide?._27 && (
                        <div className={classes._27}>(200)</div>
                      ),
                    }}
                  />
                  <_2_Off
                    hide={{
                      _2: false,
                    }}
                    text={{
                      Unnamed: (
                        <div className={classes.unnamed71}>一般项目</div>
                      ),
                      _2: !props.hide?._28 && (
                        <div className={classes._28}>(640)</div>
                      ),
                    }}
                  />
                </div>
                <div className={classes.tabContetBox}>
                  <Unnamed14
                    className={classes.content1}
                    swap={{
                      ninePointsConnected: (
                        <ViewList2
                          swap={{
                            union: <UnionIcon14 className={classes.icon57} />,
                          }}
                        />
                      ),
                    }}
                    hide={{
                      projectorTwo: true,
                    }}
                    text={{
                      Unnamed: (
                        <div className={classes.unnamed72}>项目总数</div>
                      ),
                      _1: <div className={classes._17}>1340</div>,
                      Unnamed2: <div className={classes.unnamed73}>较上月</div>,
                    }}
                  />
                  <Unnamed14
                    className={classes.content2}
                    swap={{
                      ninePointsConnected: (
                        <ViewList2
                          swap={{
                            union: <UnionIcon15 className={classes.icon58} />,
                          }}
                        />
                      ),
                    }}
                    hide={{
                      projectorTwo: true,
                    }}
                    text={{
                      Unnamed: (
                        <div className={classes.unnamed74}>合同金额预估</div>
                      ),
                      _1: <div className={classes._18}>130</div>,
                      Unnamed3: <div className={classes.unnamed75}>亿</div>,
                      Unnamed2: <div className={classes.unnamed76}>较上月</div>,
                      Unnamed4: <div className={classes.unnamed77}>12</div>,
                    }}
                  />
                  <Unnamed14
                    className={classes.content3}
                    swap={{
                      ninePointsConnected: (
                        <Bill
                          swap={{
                            union: <UnionIcon16 className={classes.icon59} />,
                          }}
                        />
                      ),
                    }}
                    hide={{
                      projectorTwo: true,
                    }}
                    text={{
                      Unnamed: (
                        <div className={classes.unnamed78}>待办事宜</div>
                      ),
                      _1: <div className={classes._19}>8</div>,
                      Unnamed2: <div className={classes.unnamed79}>较上月</div>,
                    }}
                  />
                  <Unnamed14
                    className={classes.content4}
                    swap={{
                      ninePointsConnected: (
                        <Bill
                          swap={{
                            union: <UnionIcon17 className={classes.icon60} />,
                          }}
                        />
                      ),
                    }}
                    hide={{
                      projectorTwo: true,
                    }}
                    text={{
                      Unnamed: (
                        <div className={classes.unnamed80}>已办事宜</div>
                      ),
                      _1: <div className={classes._110}>123</div>,
                      Unnamed2: <div className={classes.unnamed81}>较上月</div>,
                    }}
                  />
                </div>
              </div>
              <div className={classes.riskBox}>
                <div className={classes.riskTitle}>
                  <div className={classes.frame4273195333}>
                    <div className={classes.unnamed156}>风险点</div>
                    <div className={classes.frame4273195324}>
                      <div className={classes.unnamed157}>3</div>
                    </div>
                  </div>
                  <div className={classes.frame91115}>
                    <div className={classes.text31}>查看详情</div>
                    <Right
                      className={classes.right15}
                      swap={{
                        vectorStroke: (
                          <VectorStrokeIcon15 className={classes.icon61} />
                        ),
                      }}
                    />
                  </div>
                </div>
                <div className={classes.riskContent}>
                  <div className={classes.riskItemRed}>
                    <div className={classes.riskItemContent}>
                      <div className={classes.title2}>
                        2022年标准化考点建设项目 有欠款
                      </div>
                      <div className={classes.detail}>
                        <div className={classes.date}>2023-03-26 截止</div>
                        <div className={classes.name}>古丽-zhuk</div>
                      </div>
                    </div>
                  </div>
                  <div className={classes.riskItemYellow}>
                    <div className={classes.frame4273194633}>
                      <div className={classes.unnamed158}>合同到期请查看</div>
                      <div className={classes.frame4273194623}>
                        <div className={classes._20233263}>2023-03-26 截止</div>
                        <div className={classes.Zhuk3}>古丽-zhuk</div>
                      </div>
                    </div>
                  </div>
                  <div className={classes.riskItemYellow2}>
                    <div className={classes.frame4273194634}>
                      <div className={classes.unnamed159}>合同到期请查看</div>
                      <div className={classes.frame4273194624}>
                        <div className={classes._20233264}>2023-03-26 截止</div>
                        <div className={classes.Zhuk4}>古丽-zhuk</div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div className={classes.importantCustomer}>
                <div className={classes.title3}>
                  <div className={classes.unnamed160}>重点客户</div>
                  <div className={classes.frame91116}>
                    <div className={classes.text32}>查看更多</div>
                    <Right
                      className={classes.right16}
                      swap={{
                        vectorStroke: (
                          <VectorStrokeIcon16 className={classes.icon62} />
                        ),
                      }}
                    />
                  </div>
                </div>
                <div className={classes.content5}>
                  <Frame427319538 className={classes.customItem} />
                  <Frame427319538 className={classes.customItem2} />
                  <Frame427319538 className={classes.customItem3} />
                  <Frame427319538 className={classes.customItem4} />
                  <Frame427319538 className={classes.customItem5} />
                  <Frame427319538 className={classes.customItem6} />
                </div>
              </div>
              <div className={classes.importantProject}>
                <div className={classes.titleBox2}>
                  <div className={classes.title4}>重点项目</div>
                  <div className={classes.more}>
                    <div className={classes.text33}>查看更多</div>
                    <Right
                      className={classes.right17}
                      swap={{
                        vectorStroke: (
                          <VectorStrokeIcon17 className={classes.icon63} />
                        ),
                      }}
                    />
                  </div>
                </div>
                <div className={classes.filterBox}>
                  <div className={classes.filters}>
                    <_Fill
                      className={classes.rankPicker}
                      text={{
                        text: <div className={classes.text13}>A级项目</div>,
                      }}
                    />
                    <_Fill
                      className={classes.prizePicker}
                      text={{
                        text: <div className={classes.text14}>优秀项目</div>,
                      }}
                    />
                  </div>
                  <Unnamed6 className={classes.search} />
                </div>
                <div className={classes.list}>
                  <Frame427319527 className={classes.listItem} />
                  <Frame427319527 className={classes.frame427319528} />
                  <Frame427319527 className={classes.frame4273195292} />
                  <Frame427319527 className={classes.frame4273195302} />
                  <Frame427319527 className={classes.frame4273195322} />
                  <Frame427319527 className={classes.frame427319533} />
                  <Frame427319527 className={classes.frame4273195312} />
                </div>
                <Unnamed10 />
              </div>
            </div>
          </div>
        </div>
        <div className={classes.header}>
          <div className={classes.headerFrame}></div>
          <div className={classes.title5}>工作站台👏🏻</div>
          <div className={classes.userInfo}>
            <Iconbutton_TertiaryLarge
              className={classes.iconbutton}
              swap={{
                Unnamed: (
                  <Comment
                    className={classes.comment}
                    classes={{ union: classes.union6 }}
                    swap={{
                      union: (
                        <div className={classes.union6}>
                          <UnionIcon18 className={classes.icon64} />
                        </div>
                      ),
                    }}
                  />
                ),
              }}
            />
            <Iconbutton_TertiaryLarge
              className={classes.iconbutton2}
              swap={{
                Unnamed: (
                  <Unnamed7
                    className={classes.unnamed82}
                    swap={{
                      vectorStroke: (
                        <VectorStrokeIcon18 className={classes.icon65} />
                      ),
                      vectorStroke2: (
                        <VectorStrokeIcon19 className={classes.icon66} />
                      ),
                    }}
                  />
                ),
              }}
            />
            <div className={classes.unnamed161}>
              <Avatar_Property1MediumProperty
                swap={{
                  mask: <MaskIcon className={classes.icon67} />,
                }}
                text={{
                  rM: <div className={classes.rM}>RM</div>,
                }}
              />
              <div className={classes.frame707}>
                <div className={classes.unnamed162}>黄鑫鑫</div>
                <DownOne1
                  className={classes.downOne1}
                  swap={{
                    vector: <VectorIcon6 className={classes.icon68} />,
                    vectorStroke: (
                      <VectorStrokeIcon20 className={classes.icon69} />
                    ),
                  }}
                />
              </div>
            </div>
          </div>
          <div className={classes.datetime}>2023年2月24日 星期五</div>
        </div>
      </div>
    </div>
  );
});
