import { memo } from "react";
import type { FC, ReactNode } from "react";

import resets from "../../_resets.module.css";
import { UpOne1 } from "../UpOne1/UpOne1";
import classes from "./_22.module.css";
import { VectorIcon } from "./VectorIcon.js";
import { VectorStrokeIcon } from "./VectorStrokeIcon.js";

interface Props {
  className?: string;
  text?: {
    Unnamed?: ReactNode;
    _323?: ReactNode;
    Unnamed2?: ReactNode;
    Unnamed3?: ReactNode;
    Unnamed4?: ReactNode;
  };
}
/* @figmaId 5407:5205 */
export const _22: FC<Props> = memo(function _22(props = {}) {
  return (
    <div className={`${resets.storybrainResets} ${classes.root}`}>
      {props.text?.unnamed != null ? (
        props.text?.unnamed
      ) : (
        <div className={classes.unnamed}>标题</div>
      )}
      <div className={classes.frame17}>
        {props.text?._323 != null ? (
          props.text?._323
        ) : (
          <div className={classes._323}>323</div>
        )}
        <div className={classes.frame18}>
          {props.text?.unnamed2 != null ? (
            props.text?.unnamed2
          ) : (
            <div className={classes.unnamed2}>单位</div>
          )}
        </div>
      </div>
      <div className={classes.unnamed3}>
        {props.text?.unnamed3 != null ? (
          props.text?.unnamed3
        ) : (
          <div className={classes.unnamed4}>较昨天</div>
        )}
        <UpOne1
          className={classes.upOne1}
          swap={{
            vector: <VectorIcon className={classes.icon} />,
            vectorStroke: <VectorStrokeIcon className={classes.icon2} />,
          }}
        />
        {props.text?.unnamed4 != null ? (
          props.text?.unnamed4
        ) : (
          <div className={classes.unnamed5}>2</div>
        )}
      </div>
    </div>
  );
});
