import { memo } from "react";
import type { FC, ReactNode } from "react";

import resets from "../../_resets.module.css";
import { Unnamed3 } from "../unnamed3/unnamed3";
import classes from "./_2_On.module.css";

interface Props {
  className?: string;
  hide?: {
    _2?: boolean;
  };
  text?: {
    Unnamed?: ReactNode;
    _2?: ReactNode;
  };
}
/* @figmaId 5403:2016 */
export const _2_On: FC<Props> = memo(function _2_On(props = {}) {
  return (
    <div className={`${resets.storybrainResets} ${classes.root}`}>
      <div className={classes.frame3060}>
        {props.text?.unnamed != null ? (
          props.text?.unnamed
        ) : (
          <div className={classes.unnamed}>标题</div>
        )}
        {props.hide?._2 === false &&
          (props.text?._2 != null ? (
            props.text?._2
          ) : (
            <div className={classes._2}>2</div>
          ))}
      </div>
    </div>
  );
});
