import { memo } from "react";
import type { FC, ReactNode } from "react";

import resets from "../../_resets.module.css";
import { Unnamed8 } from "../unnamed8/unnamed8";
import classes from "./_Mini.module.css";

interface Props {
  className?: string;
  text?: {
    Unnamed?: ReactNode;
  };
}
/* @figmaId 5403:2117 */
export const _Mini: FC<Props> = memo(function _Mini(props = {}) {
  return (
    <div className={`${resets.storybrainResets} ${classes.root}`}>
      <Unnamed8
        className={classes.unnamed2}
        text={{
          Unnamed: props.text?.unnamed || (
            <div className={classes.unnamed}>标签</div>
          ),
        }}
      />
    </div>
  );
});
