import { memo } from "react";
import type { FC, ReactNode } from "react";

import resets from "../../_resets.module.css";
import { SemiIconsSearch } from "../SemiIconsSearch/SemiIconsSearch";
import classes from "./_Property1Property22.module.css";

interface Props {
  className?: string;
  text?: {
    Unnamed?: ReactNode;
  };
}
/* @figmaId 5403:2063 */
export const _Property1Property22: FC<Props> = memo(
  function _Property1Property22(props = {}) {
    return (
      <div className={`${resets.storybrainResets} ${classes.root}`}>
        {props.text?.unnamed != null ? (
          props.text?.unnamed
        ) : (
          <div className={classes.unnamed}>标签</div>
        )}
      </div>
    );
  }
);
