import { memo } from "react";
import type { FC } from "react";

import resets from "../../_resets.module.css";
import { UnionIcon } from "./UnionIcon.js";
import classes from "./unnamed9.module.css";

interface Props {
  className?: string;
}
/* @figmaId 5403:1015 */
export const Unnamed9: FC<Props> = memo(function Unnamed9(props = {}) {
  return (
    <div className={`${resets.storybrainResets} ${classes.root}`}>
      <div className={classes.union}>
        <UnionIcon className={classes.icon} />
      </div>
    </div>
  );
});
