import { memo } from "react";
import type { FC, ReactNode } from "react";

import resets from "../../_resets.module.css";
import { _2 } from "../_2/_2";
import { Unnamed } from "../unnamed/unnamed";
import classes from "./Button_PrimaryDefaultRegular.module.css";

interface Props {
  className?: string;
  text?: {
    text?: ReactNode;
  };
}
/* @figmaId 5403:1599 */
export const Button_PrimaryDefaultRegular: FC<Props> = memo(
  function Button_PrimaryDefaultRegular(props = {}) {
    return (
      <button className={`${resets.storybrainResets} ${classes.root}`}>
        {props.text?.text != null ? (
          props.text?.text
        ) : (
          <div className={classes.text}>Default</div>
        )}
      </button>
    );
  }
);
