import { memo } from 'react';
import type { FC, ReactNode } from 'react';

import resets from '../../_resets.module.css';
import classes from './Frame427319454.module.css';

interface Props {
  className?: string;
  classes?: {
    root?: string;
  };
  text?: {
    _2022613?: ReactNode;
  };
}
/* @figmaId 5521:23755 */
export const Frame427319454: FC<Props> = memo(function Frame427319454(props = {}) {
  return (
    <div className={`${resets.storybrainResets} ${props.classes?.root || ''} ${props.className || ''} ${classes.root}`}>
      {props.text?._2022613 != null ? (
        props.text?._2022613
      ) : (
        <div className={classes._2022613}>战略合作协议汇总及执行情况表(截止到2022年6月13日)</div>
      )}
      <div className={classes._20226132}>2022-06-13</div>
    </div>
  );
});
