import { memo } from 'react';
import type { FC, ReactNode } from 'react';

import resets from '../../_resets.module.css';
import { Frame2 } from '../Frame2/Frame2';
import classes from './Frame427319483.module.css';

interface Props {
  className?: string;
  text?: {
    _1?: ReactNode;
  };
}
/* @figmaId 5638:7289 */
export const Frame427319483: FC<Props> = memo(function Frame427319483(props = {}) {
  return (
    <div className={`${resets.storybrainResets} ${classes.root}`}>
      <div className={classes.frame427319497}>
        {props.text?._1 != null ? props.text?._1 : <div className={classes._1}>1</div>}
      </div>
      <div className={classes.frame427319463}>
        <div className={classes._2023326}>2023-03-26 来访会议纪要</div>
        <div className={classes._12}>
          会议纪要开始新建化考点的工程，并按照预定的进度推进工程。具体工作包括选址、规划设计、建设、设备安装等各个环节的协调和监督。
        </div>
        <div className={classes._2}>
          <div className={classes.unnamed}>参会单位：</div>
          <div className={classes.frame427319554}>
            <div className={classes.unnamed2}>仪电鑫森</div>
            <div className={classes.unnamed3}>南洋万邦</div>
          </div>
        </div>
      </div>
    </div>
  );
});
