import { memo } from "react";
import type { FC, ReactNode } from "react";

import resets from "../../_resets.module.css";
import classes from "./Frame427319520.module.css";

interface Props {
  className?: string;
  classes?: {
    root?: string;
  };
  text?: {
    Unnamed?: ReactNode;
    _1995526?: ReactNode;
  };
}
/* @figmaId 5532:25847 */
export const Frame427319520: FC<Props> = memo(function Frame427319520(
  props = {}
) {
  return (
    <div
      className={`${resets.storybrainResets} ${props.classes?.root || ""} ${
        props.className || ""
      } ${classes.root}`}
    >
      {props.text?.unnamed != null ? (
        props.text?.unnamed
      ) : (
        <div className={classes.unnamed}>成立时间</div>
      )}
      {props.text?._1995526 != null ? (
        props.text?._1995526
      ) : (
        <div className={classes._1995526}>1995-05-26</div>
      )}
    </div>
  );
});
