import { memo } from 'react';
import type { FC } from 'react';

import resets from '../../_resets.module.css';
import { Frame2 } from '../Frame2/Frame2';
import classes from './Frame427319538.module.css';

interface Props {
  className?: string;
  classes?: {
    root?: string;
  };
}
/* @figmaId 5628:6390 */
export const Frame427319538: FC<Props> = memo(function Frame427319538(props = {}) {
  return (
    <div className={`${resets.storybrainResets} ${props.classes?.root || ''} ${props.className || ''} ${classes.root}`}>
      <div className={classes.frame427319539}>
        <div className={classes.frame427319542}>
          <div className={classes.frame427319541}>
            <Frame2 classes={{ vector: classes.vector }} />
            <div className={classes.unnamed}>上海市大数据中心</div>
          </div>
          <div className={classes.frame427319537}>
            <div className={classes.unnamed2}>风险点</div>
            <div className={classes.line62}></div>
            <div className={classes.frame427319536}>
              <div className={classes._2}>2</div>
              <div className={classes.unnamed3}>个</div>
            </div>
          </div>
        </div>
        <div className={classes.frame427319534}>
          <div className={classes._22}>
            <div className={classes.a}>A级项目：</div>
            <div className={classes._3}>3</div>
          </div>
          <div className={classes._23}>
            <div className={classes.b}>B级项目：</div>
            <div className={classes._5}>5</div>
          </div>
          <div className={classes._24}>
            <div className={classes.c}>C级项目：</div>
            <div className={classes._1}>1</div>
          </div>
        </div>
      </div>
    </div>
  );
});
