import { memo, SVGProps } from 'react';

const Icon = (props: SVGProps<SVGSVGElement>) => (
  <svg preserveAspectRatio='none' viewBox='0 0 97 2' fill='none' xmlns='http://www.w3.org/2000/svg' {...props}>
    <path fillRule='evenodd' clipRule='evenodd' d='M97 1.5L0 1.5L0 0.5L97 0.5V1.5Z' fill='#0066FF' />
  </svg>
);
const Memo = memo(Icon);
export { Memo as Icon };
