import { memo, SVGProps } from 'react';

const UnionIcon3 = (props: SVGProps<SVGSVGElement>) => (
  <svg preserveAspectRatio='none' viewBox='0 0 6 2' fill='none' xmlns='http://www.w3.org/2000/svg' {...props}>
    <path
      opacity={0.5}
      fillRule='evenodd'
      clipRule='evenodd'
      d='M0 1C0 0.447715 0.447715 0 1 0H5C5.55228 0 6 0.447715 6 1C6 1.55228 5.55228 2 5 2H1C0.447715 2 0 1.55228 0 1Z'
      fill='#1D2129'
    />
  </svg>
);
const Memo = memo(UnionIcon3);
export { Memo as UnionIcon3 };
