import { memo } from "react";
import type { FC, ReactNode } from "react";

import resets from "../../_resets.module.css";
import { Unnamed12 } from "../unnamed12/unnamed12";
import classes from "./_Property1LargeProperty2Regula.module.css";

interface Props {
  className?: string;
  classes?: {
    root?: string;
  };
  hide?: {
    frame?: boolean;
    Icon?: boolean;
  };
  text?: {
    text?: ReactNode;
  };
}
/* @figmaId 5403:1960 */
export const _Property1LargeProperty2Regula: FC<Props> = memo(
  function _Property1LargeProperty2Regula(props = {}) {
    return (
      <div
        className={`${resets.storybrainResets} ${props.classes?.root || ""} ${
          props.className || ""
        } ${classes.root}`}
      >
        <Unnamed12
          className={classes.unnamed}
          hide={{
            frame: true,
            Icon: true,
          }}
          text={{
            text: props.text?.text,
          }}
        />
      </div>
    );
  }
);
