import { memo } from "react";
import type { FC } from "react";

import resets from "../../_resets.module.css";
import { Frame3 } from "../Frame3/Frame3";
import { Frame5 } from "../Frame5/Frame5";
import classes from "./unnamed11.module.css";
import { VectorStrokeIcon2 } from "./VectorStrokeIcon2.js";
import { VectorStrokeIcon3 } from "./VectorStrokeIcon3.js";
import { VectorStrokeIcon4 } from "./VectorStrokeIcon4.js";
import { VectorStrokeIcon5 } from "./VectorStrokeIcon5.js";
import { VectorStrokeIcon6 } from "./VectorStrokeIcon6.js";
import { VectorStrokeIcon7 } from "./VectorStrokeIcon7.js";
import { VectorStrokeIcon8 } from "./VectorStrokeIcon8.js";
import { VectorStrokeIcon } from "./VectorStrokeIcon.js";

interface Props {
  className?: string;
  classes?: {
    root?: string;
  };
}
/* @figmaId 5403:1931 */
export const Unnamed11: FC<Props> = memo(function Unnamed11(props = {}) {
  return (
    <div
      className={`${resets.storybrainResets} ${props.classes?.root || ""} ${
        props.className || ""
      } ${classes.root}`}
    >
      <div className={classes.unnamed}>
        <div className={classes.text}>请选择日期</div>
        <Frame5
          className={classes.Icon}
          swap={{
            vectorStroke: <VectorStrokeIcon className={classes.icon} />,
            vectorStroke2: <VectorStrokeIcon2 className={classes.icon2} />,
            vectorStroke3: <VectorStrokeIcon3 className={classes.icon3} />,
            vectorStroke4: <VectorStrokeIcon4 className={classes.icon4} />,
            vectorStroke5: <VectorStrokeIcon5 className={classes.icon5} />,
            vectorStroke6: <VectorStrokeIcon6 className={classes.icon6} />,
            vectorStroke7: <VectorStrokeIcon7 className={classes.icon7} />,
            vectorStroke8: <VectorStrokeIcon8 className={classes.icon8} />,
          }}
        />
      </div>
    </div>
  );
});
