import { memo } from "react";
import type { FC, ReactNode } from "react";

import resets from "../../_resets.module.css";
import { _Mini2 } from "../_Mini2/_Mini2";
import classes from "./unnamed13.module.css";

interface Props {
  className?: string;
  classes?: {
    root?: string;
  };
  text?: {
    _2022613?: ReactNode;
    Unnamed?: ReactNode;
    Unnamed2?: ReactNode;
  };
}
/* @figmaId 5633:6850 */
export const Unnamed13: FC<Props> = memo(function Unnamed13(props = {}) {
  return (
    <div
      className={`${resets.storybrainResets} ${props.classes?.root || ""} ${
        props.className || ""
      } ${classes.root}`}
    >
      {props.text?._2022613 != null ? (
        props.text?._2022613
      ) : (
        <div className={classes._2022613}>2022-06-13</div>
      )}
      <div className={classes.frame427319547}>
        {props.text?.unnamed != null ? (
          props.text?.unnamed
        ) : (
          <div className={classes.unnamed2}>接待中电投胜和</div>
        )}
        <_Mini2
          text={{
            Unnamed: props.text?.unnamed2 || (
              <div className={classes.unnamed}>国有企事业单位</div>
            ),
          }}
        />
      </div>
    </div>
  );
});
