import { memo } from "react";
import type { FC, ReactNode } from "react";

import resets from "../../_resets.module.css";
import { Frame4 } from "../Frame4/Frame4";
import { Unnamed9 } from "../unnamed9/unnamed9";
import classes from "./unnamed8.module.css";

interface Props {
  className?: string;
  classes?: {
    root?: string;
  };
  text?: {
    Unnamed?: ReactNode;
  };
}
/* @figmaId 5403:1005 */
export const Unnamed8: FC<Props> = memo(function Unnamed8(props = {}) {
  return (
    <div
      className={`${resets.storybrainResets} ${props.classes?.root || ""} ${
        props.className || ""
      } ${classes.root}`}
    >
      {props.text?.unnamed != null ? (
        props.text?.unnamed
      ) : (
        <div className={classes.unnamed}>标签</div>
      )}
    </div>
  );
});
